//Maya ASCII 2010 scene
//Name: JP_dollyCamRig.ma
//Last modified: Sun, Feb 21, 2010 11:59:14 AM
//Codeset: 1252
requires maya "2010";
requires "stereoCamera" "10.0";
currentUnit -l centimeter -a degree -t film;
fileInfo "application" "maya";
fileInfo "product" "Maya Unlimited 2010";
fileInfo "version" "2010 x64";
fileInfo "cutIdentifier" "200907280308-756013";
fileInfo "osv" "Microsoft Windows Vista Service Pack 2 (Build 6002)\n";
createNode transform -s -n "persp";
	setAttr ".v" no;
	setAttr ".t" -type "double3" 36.944320507472796 47.58223526475691 73.36258182891703 ;
	setAttr ".r" -type "double3" -33.338352729754774 40.199999999752592 4.1641414228579512e-015 ;
createNode camera -s -n "perspShape" -p "persp";
	setAttr -k off ".v" no;
	setAttr ".fl" 34.999999999999986;
	setAttr ".fcp" 100000;
	setAttr ".coi" 91.181439871357895;
	setAttr ".imn" -type "string" "persp";
	setAttr ".den" -type "string" "persp_depth";
	setAttr ".man" -type "string" "persp_mask";
	setAttr ".tp" -type "double3" 0 0.97295145311140296 0 ;
	setAttr ".hc" -type "string" "viewSet -p %camera";
createNode transform -s -n "top";
	setAttr ".v" no;
	setAttr ".t" -type "double3" -0.14352652533098076 100.1 -0.67183544015472108 ;
	setAttr ".r" -type "double3" -89.999999999999986 0 0 ;
createNode camera -s -n "topShape" -p "top";
	setAttr -k off ".v" no;
	setAttr ".rnd" no;
	setAttr ".coi" 100.1;
	setAttr ".ow" 24.865280294458167;
	setAttr ".imn" -type "string" "top";
	setAttr ".den" -type "string" "top_depth";
	setAttr ".man" -type "string" "top_mask";
	setAttr ".hc" -type "string" "viewSet -t %camera";
	setAttr ".o" yes;
createNode transform -s -n "front";
	setAttr ".v" no;
	setAttr ".t" -type "double3" 0.43025747929261704 8.4711154686495789 100.1 ;
createNode camera -s -n "frontShape" -p "front";
	setAttr -k off ".v" no;
	setAttr ".rnd" no;
	setAttr ".coi" 100.1;
	setAttr ".ow" 20.167365741940856;
	setAttr ".imn" -type "string" "front";
	setAttr ".den" -type "string" "front_depth";
	setAttr ".man" -type "string" "front_mask";
	setAttr ".hc" -type "string" "viewSet -f %camera";
	setAttr ".o" yes;
createNode transform -s -n "side";
	setAttr ".v" no;
	setAttr ".t" -type "double3" 100.1 7.5706070165676138 0.69724751776076643 ;
	setAttr ".r" -type "double3" 0 89.999999999999986 0 ;
createNode camera -s -n "sideShape" -p "side";
	setAttr -k off ".v" no;
	setAttr ".rnd" no;
	setAttr ".coi" 100.1;
	setAttr ".ow" 20.135859146727412;
	setAttr ".imn" -type "string" "side";
	setAttr ".den" -type "string" "side_depth";
	setAttr ".man" -type "string" "side_mask";
	setAttr ".hc" -type "string" "viewSet -s %camera";
	setAttr ".o" yes;
createNode transform -n "DOLLYCAM";
	addAttr -ci true -k true -sn "_____________________________" -ln "_____________________________" 
		-min 0 -max 0 -en "VISIBILITY" -at "enum";
	addAttr -ci true -k true -sn "Joints" -ln "Joints" -min 0 -max 1 -en "off:on" -at "enum";
	addAttr -ci true -sn "Geo" -ln "Geo" -min 0 -max 1 -en "off:on" -at "enum";
	addAttr -ci true -k true -sn "Ctrls" -ln "Ctrls" -min 0 -max 1 -en "off:on" -at "enum";
	addAttr -ci true -sn "nts" -ln "notes" -dt "string";
	setAttr -k off ".v";
	setAttr -l on -k off ".tx";
	setAttr -l on -k off ".ty";
	setAttr -l on -k off ".tz";
	setAttr -l on -k off ".rx";
	setAttr -l on -k off ".ry";
	setAttr -l on -k off ".rz";
	setAttr -l on -k off ".sx";
	setAttr -l on -k off ".sy";
	setAttr -l on -k off ".sz";
	setAttr -l on -k on "._____________________________";
	setAttr -k on ".Joints";
	setAttr -l on ".Geo" 1;
	setAttr -k on ".Ctrls" 1;
	setAttr ".nts" -type "string" "Rig by Joakim Palmkvist\r\nwww.cgjoker.com\r\ncontact me at jocke@cgjoker.com";
createNode transform -n "CTRLS" -p "DOLLYCAM";
	setAttr -k off ".v";
	setAttr -l on -k off ".tx";
	setAttr -l on -k off ".ty";
	setAttr -l on -k off ".tz";
	setAttr -l on -k off ".rx";
	setAttr -l on -k off ".ry";
	setAttr -l on -k off ".rz";
	setAttr -l on -k off ".sx";
	setAttr -l on -k off ".sy";
	setAttr -l on -k off ".sz";
createNode transform -n "master_ctrl_TOP" -p "CTRLS";
	setAttr -k off ".v";
	setAttr ".ro" 2;
	setAttr -l on -k off ".sx";
	setAttr -l on -k off ".sy";
	setAttr -l on -k off ".sz";
createNode transform -n "master_ctrl" -p "master_ctrl_TOP";
	addAttr -ci true -k true -sn "_____________________________" -ln "_____________________________" 
		-min 0 -max 0 -en "Scale" -at "enum";
	addAttr -ci true -k true -sn "uniformScale" -ln "uniformScale" -dv 1 -min 0.01 -at "float";
	addAttr -ci true -sn "nts" -ln "notes" -dt "string";
	setAttr -l on -k off ".v";
	setAttr ".ro" 2;
	setAttr -k off ".sx";
	setAttr -k off ".sy";
	setAttr -k off ".sz";
	setAttr -l on -k on "._____________________________";
	setAttr -k on ".uniformScale";
	setAttr ".nts" -type "string" "Rig by Joakim Palmkvist\r\nwww.cgjoker.com\r\ncontact me at jocke@cgjoker.com";
createNode nurbsCurve -n "master_ctrlShape" -p "master_ctrl";
	setAttr -k off ".v";
	setAttr ".ove" yes;
	setAttr ".ovc" 17;
	setAttr ".cc" -type "nurbsCurve" 
		3 86 0 no 3
		91 0.75818310889999996 0.75818310889999996 0.75818310889999996 1 1 1 2 2 2
		 3 3 3 4 4 4 5 5 5 5.2522060960000001 5.2522060960000001 5.2522060960000001 5.8698444379999994
		 6.5136447799999999 6.5136447799999999 6.5136447799999999 6.7554616711 6.7554616711
		 6.7554616711 7.7554616711 7.7554616711 7.7554616711 8.7554616711000008 8.7554616711000008
		 8.7554616711000008 9.7554616711000008 9.7554616711000008 9.7554616711000008 10.755461671100001
		 10.755461671100001 10.755461671100001 11.007667767099999 11.007667767099999 11.007667767099999
		 11.6253061091 12.269106450799999 12.269106450799999 12.269106450799999 12.5109233419
		 12.5109233419 12.5109233419 13.5109233419 13.5109233419 13.5109233419 14.5109233419
		 14.5109233419 14.5109233419 15.5109233419 15.5109233419 15.5109233419 16.5109233419
		 16.5109233419 16.5109233419 16.763129437899998 16.763129437899998 16.763129437899998
		 17.380767779899998 18.024568121899996 18.024568121899996 18.024568121899996 18.266385012999997
		 18.266385012999997 18.266385012999997 19.266385012999997 19.266385012999997 19.266385012999997
		 20.266385012999997 20.266385012999997 20.266385012999997 21.266385012999997 21.266385012999997
		 21.266385012999997 22.266385012999997 22.266385012999997 22.266385012999997 22.518591108999999
		 22.518591108999999 22.518591108999999 23.136229450999998 23.780029792999997 23.780029792999997
		 23.780029792999997
		89
		1.0574613016634256 0 6.394299681623175
		1.0574613016634256 0 6.5861798273352772
		1.0574613016634256 0 6.7780599730473767
		1.0574613016634256 0 6.9699401187594807
		1.3913715247021554 0 6.9699401187594807
		1.7252817477408851 0 6.9699401187594807
		2.0591919707796151 0 6.9699401187594807
		1.3802590502949683 0 8.0108936634665344
		0.70132612981031872 0 9.0518472081735837
		0.022393209325670162 0 10.092800752880636
		-0.65653971115897769 0 9.0518472081735801
		-1.335472631643625 0 8.0108936634665344
		-2.0144055521282742 0 6.9699401187594807
		-1.6804953290895437 0 6.9699401187594807
		-1.3465851060508152 0 6.9699401187594807
		-1.012674883012086 0 6.9699401187594807
		-1.012674883012086 0 6.7698162058689251
		-1.012674883012086 0 6.5696922929783765
		-1.012674883012086 0 6.3695683800878218
		-2.7183629075048437 0 6.0131729197399668
		-4.5245476014759554 0 4.8923566810473824
		-6.0525078604593281 0 2.8011869664743698
		-6.4352209423391189 0 1.0190421004943491
		-6.6020855741502764 0 1.0190421014405786
		-6.7689502062608948 0 1.0190421014405786
		-6.9358148383715079 0 1.0190421014405786
		-6.9358148383715079 0 1.3687170751594508
		-6.9358148383715079 0 1.7183920488783218
		-6.9358148383715079 0 2.068067022597194
		-8.0117827552399561 0 1.3570799525792459
		-9.0382355074566441 0 0.64609288256129571
		-10.080365255980198 0 -0.064894187456653013
		-9.0382355074566441 0 -0.77588125747460168
		-8.0117827552399561 0 -1.48686832749255
		-6.9358148383715079 0 -2.1978553975104971
		-6.9358148383715079 0 -1.8481804237916253
		-6.9358148383715079 0 -1.4985054500727528
		-6.9358148383715079 0 -1.1488304763538799
		-6.7617811832630599 0 -1.1488304763538799
		-6.5877475281546136 0 -1.1488304763538799
		-6.413713873046162 0 -1.1488304763538799
		-6.0084360722766457 0 -2.93504836962251
		-4.4648901565124151 0 -4.9922817219623266
		-2.6431198061178747 0 -6.0553329433602681
		-0.94132118045701363 0 -6.3942996816934201
		-0.94132118053998293 0 -6.5861798273352772
		-0.94132118053998293 0 -6.7780599730473794
		-0.94132118053998293 0 -6.9699401187594816
		-1.2752314035787191 0 -6.9699401187594816
		-1.6091416266174414 0 -6.9699401187594816
		-1.9430518496561742 0 -6.9699401187594816
		-1.2641189291715205 0 -8.0108936634665362
		-0.58518600868688242 0 -9.0518472081735837
		0.093746911797768936 0 -10.092800752880636
		0.77267983228241544 0 -9.0518472081735801
		1.4516127527670619 0 -8.0108936634665362
		2.130545673251711 0 -6.9699401187594816
		1.7966354502129807 0 -6.9699401187594816
		1.4627252271742515 0 -6.9699401187594816
		1.1288150041355201 0 -6.9699401187594816
		1.1288150041355201 0 -6.769816205868926
		1.1288150041355201 0 -6.5696922929783774
		1.1288150041355201 0 -6.3695683800878236
		2.834503028628272 0 -6.0091804145192489
		4.6406877225993952 0 -4.9298076975113156
		6.1091127237736682 0 -2.8562528491871868
		6.4352209423391349 0 -1.0741079832071645
		6.602085574150288 0 -1.0741079841533938
		6.7689502062609064 0 -1.0741079841533938
		6.9358148383715168 0 -1.0741079841533938
		6.9358148383715168 0 -1.4237829578722665
		6.9358148383715168 0 -1.7734579315911383
		6.9358148383715168 0 -2.1231329053100096
		8.0117827552399525 0 -1.4121458352920615
		9.0382355074566494 0 -0.7011587652741138
		10.080365255980198 0 0.0098283047438332896
		9.0382355074566494 0 0.72081537476178303
		8.0117827552399525 0 1.4318024447797324
		6.9358148383715168 0 2.1427895147976819
		6.9358148383715168 0 1.7931145410788087
		6.9358148383715168 0 1.4434395673599381
		6.9358148383715168 0 1.0937645936410649
		6.7617811832630705 0 1.0937645936410649
		6.5877475281546225 0 1.0937645936410649
		6.4137138730461718 0 1.0937645936410649
		6.1479279789602677 0 2.8799824869096962
		4.5810302773813198 0 4.9548307059482255
		2.7592599263747939 0 6.0593254491063355
		1.0574613007598497 0 6.3942996819675262
		;
createNode transform -n "dollyCam_ctrl" -p "master_ctrl";
	addAttr -ci true -sn "_____________________________" -ln "_____________________________" 
		-min 0 -max 0 -en "Scale" -at "enum";
	addAttr -ci true -sn "uniformScale" -ln "uniformScale" -dv 1 -min 0.01 -at "float";
	addAttr -ci true -k true -sn "______________________________" -ln "______________________________" 
		-min 0 -max 0 -en "Boom1" -at "enum";
	addAttr -ci true -sn "height" -ln "height" -dv 10 -min 0 -at "double";
	addAttr -ci true -k true -sn "_______________________________" -ln "_______________________________" 
		-min 0 -max 0 -en "Boom2" -at "enum";
	addAttr -ci true -sn "length" -ln "length" -dv 7 -min 0 -at "double";
	addAttr -ci true -sn "boomPan" -ln "boomPan" -at "double";
	addAttr -ci true -sn "boomTilt" -ln "boomTilt" -at "double";
	addAttr -ci true -k true -sn "________________________________" -ln "________________________________" 
		-min 0 -max 0 -en "Cam" -at "enum";
	addAttr -ci true -sn "camPan" -ln "camPan" -at "double";
	addAttr -ci true -sn "camTilt" -ln "camTilt" -at "double";
	addAttr -ci true -sn "camTwist" -ln "camTwist" -at "double";
	addAttr -ci true -sn "focalLength" -ln "focalLength" -dv 35 -min 0 -at "double";
	addAttr -ci true -h true -sn "aal" -ln "attributeAliasList" -bt "ATAL" -dt "attributeAlias";
	addAttr -ci true -sn "aim" -ln "aim" -min 0 -max 1 -en "off:on" -at "enum";
	addAttr -ci true -k true -sn "_________________________________" -ln "_________________________________" 
		-min 0 -max 0 -en "Curves" -at "enum";
	addAttr -ci true -sn "rail" -ln "rail" -min 0 -max 1 -en "off:on" -at "enum";
	addAttr -ci true -sn "graphicCamCurves" -ln "graphicCamCurves" -min 0 -max 1 -en 
		"off:on" -at "enum";
	addAttr -ci true -sn "nts" -ln "notes" -dt "string";
	setAttr -k off ".v";
	setAttr -l on -k off ".tx";
	setAttr -l on -k off ".ty";
	setAttr -l on -k off ".rx";
	setAttr -l on -k off ".ry";
	setAttr -l on -k off ".rz";
	setAttr ".ro" 2;
	setAttr -k off ".sx";
	setAttr -k off ".sy";
	setAttr -k off ".sz";
	setAttr -l on "._____________________________";
	setAttr -l on ".uniformScale";
	setAttr -l on -k on ".______________________________";
	setAttr -k on ".height";
	setAttr -l on -k on "._______________________________";
	setAttr -k on ".length";
	setAttr -k on ".boomPan";
	setAttr -k on ".boomTilt";
	setAttr -l on -k on ".________________________________";
	setAttr -k on ".camPan";
	setAttr -k on ".camTilt";
	setAttr -k on ".camTwist";
	setAttr -k on ".focalLength";
	setAttr ".aal" -type "attributeAlias" {"dollyMove","translateZ"} ;
	setAttr -k on ".aim";
	setAttr -l on -k on "._________________________________";
	setAttr -k on ".rail" 1;
	setAttr -k on ".graphicCamCurves" 1;
	setAttr ".nts" -type "string" "Rig by Joakim Palmkvist\r\nwww.cgjoker.com\r\ncontact me at jocke@cgjoker.com";
createNode nurbsCurve -n "dollyCam_ctrlShape" -p "dollyCam_ctrl";
	setAttr -k off ".v";
	setAttr ".ove" yes;
	setAttr ".ovc" 17;
	setAttr ".cc" -type "nurbsCurve" 
		1 10 0 no 3
		11 0 1 2 3 4 5 6 7 8 9 10
		11
		0 0 6.4531496324510069
		-2.0000000000000018 0 4.9616233208854545
		-1.6802701844742804 0 4.9616233208854545
		-1.6802701844742804 0 -4.9616233208854421
		-2.0000000000000018 0 -4.9616233208854421
		0 0 -6.4531496324510069
		2.0000000000000018 0 -4.9616233208854421
		1.6802701844742804 0 -4.9616233208854421
		1.6802701844742804 0 4.9616233208854545
		2.0000000000000018 0 4.9616233208854545
		0 0 6.4531496324510069
		;
createNode nurbsCurve -n "dollyCam_ctrlShape1" -p "dollyCam_ctrl";
	setAttr -k off ".v";
	setAttr ".ove" yes;
	setAttr ".ovc" 17;
	setAttr ".cc" -type "nurbsCurve" 
		1 10 0 no 3
		11 0 1 2 3 4 5 6 7 8 9 10
		11
		0 0 -7.0000000000000018
		-4.0000000000000036 0 -4
		-2.0000000000000018 0 -4
		-2.0000000000000018 0 4.0000000000000009
		-4.0000000000000036 0 4.0000000000000009
		0 0 7.0000000000000018
		4.0000000000000036 0 4.0000000000000009
		2.0000000000000018 0 4.0000000000000009
		2.0000000000000018 0 -4
		4.0000000000000036 0 -4
		0 0 -7.0000000000000018
		;
createNode transform -n "master_ctrl_dollyJnt_GRP_PGRP" -p "dollyCam_ctrl";
	setAttr -k off ".v";
	setAttr -l on -k off ".tx";
	setAttr -l on -k off ".ty";
	setAttr -l on -k off ".tz";
	setAttr -l on -k off ".rx";
	setAttr -l on -k off ".ry";
	setAttr -l on -k off ".rz";
	setAttr -l on -k off ".sx";
	setAttr -l on -k off ".sy";
	setAttr -l on -k off ".sz";
createNode nurbsCurve -n "dollyCam_ctrlShape2" -p "dollyCam_ctrl";
	setAttr -k off ".v";
	setAttr ".tmp" yes;
	setAttr ".cc" -type "nurbsCurve" 
		3 8 2 no 3
		13 -2 -1 0 1 2 3 4 5 6 7 8 9 10
		11
		1.3 0.89180581244561252 1.6081941875543886
		1.3 0.49999999999999994 1.4459029062228064
		1.3 0.10819418755438787 1.6081941875543884
		1.2999999999999998 -0.054097093777193961 2.0000000000000004
		1.3 0.10819418755438776 2.3918058124456123
		1.3 0.49999999999999983 2.5540970937771945
		1.3 0.89180581244561186 2.3918058124456127
		1.3000000000000003 1.0540970937771941 2.0000000000000009
		1.3 0.89180581244561252 1.6081941875543886
		1.3 0.49999999999999994 1.4459029062228064
		1.3 0.10819418755438787 1.6081941875543884
		;
createNode nurbsCurve -n "dollyCam_ctrlShape3" -p "dollyCam_ctrl";
	setAttr -k off ".v";
	setAttr ".tmp" yes;
	setAttr ".cc" -type "nurbsCurve" 
		3 8 2 no 3
		13 -2 -1 0 1 2 3 4 5 6 7 8 9 10
		11
		1.5 0.89180581244561252 1.6081941875543886
		1.5 0.49999999999999994 1.4459029062228064
		1.5 0.10819418755438787 1.6081941875543884
		1.4999999999999998 -0.054097093777193961 2.0000000000000004
		1.5 0.10819418755438776 2.3918058124456123
		1.5 0.49999999999999983 2.5540970937771945
		1.5 0.89180581244561186 2.3918058124456127
		1.5000000000000002 1.0540970937771941 2.0000000000000009
		1.5 0.89180581244561252 1.6081941875543886
		1.5 0.49999999999999994 1.4459029062228064
		1.5 0.10819418755438787 1.6081941875543884
		;
createNode nurbsCurve -n "dollyCam_ctrlShape4" -p "dollyCam_ctrl";
	setAttr -k off ".v";
	setAttr ".tmp" yes;
	setAttr ".cc" -type "nurbsCurve" 
		3 8 2 no 3
		13 -2 -1 0 1 2 3 4 5 6 7 8 9 10
		11
		1.3999999999999999 0.89180581244561252 1.6081941875543886
		1.3999999999999999 0.49999999999999994 1.4459029062228064
		1.3999999999999999 0.10819418755438787 1.6081941875543884
		1.3999999999999997 -0.054097093777193961 2.0000000000000004
		1.3999999999999999 0.10819418755438776 2.3918058124456123
		1.3999999999999999 0.49999999999999983 2.5540970937771945
		1.3999999999999999 0.89180581244561186 2.3918058124456127
		1.4000000000000001 1.0540970937771941 2.0000000000000009
		1.3999999999999999 0.89180581244561252 1.6081941875543886
		1.3999999999999999 0.49999999999999994 1.4459029062228064
		1.3999999999999999 0.10819418755438787 1.6081941875543884
		;
createNode nurbsCurve -n "dollyCam_ctrlShape5" -p "dollyCam_ctrl";
	setAttr -k off ".v";
	setAttr ".tmp" yes;
	setAttr ".cc" -type "nurbsCurve" 
		3 8 2 no 3
		13 -2 -1 0 1 2 3 4 5 6 7 8 9 10
		11
		-1.5 0.89180581244561252 1.6081941875543886
		-1.5 0.49999999999999994 1.4459029062228064
		-1.5 0.10819418755438787 1.6081941875543884
		-1.5000000000000002 -0.054097093777193961 2.0000000000000004
		-1.5 0.10819418755438776 2.3918058124456123
		-1.5 0.49999999999999983 2.5540970937771945
		-1.5 0.89180581244561186 2.3918058124456127
		-1.4999999999999998 1.0540970937771941 2.0000000000000009
		-1.5 0.89180581244561252 1.6081941875543886
		-1.5 0.49999999999999994 1.4459029062228064
		-1.5 0.10819418755438787 1.6081941875543884
		;
createNode nurbsCurve -n "dollyCam_ctrlShape6" -p "dollyCam_ctrl";
	setAttr -k off ".v";
	setAttr ".tmp" yes;
	setAttr ".cc" -type "nurbsCurve" 
		3 8 2 no 3
		13 -2 -1 0 1 2 3 4 5 6 7 8 9 10
		11
		-1.3 0.89180581244561252 1.6081941875543886
		-1.3 0.49999999999999994 1.4459029062228064
		-1.3 0.10819418755438787 1.6081941875543884
		-1.3000000000000003 -0.054097093777193961 2.0000000000000004
		-1.3 0.10819418755438776 2.3918058124456123
		-1.3 0.49999999999999983 2.5540970937771945
		-1.3 0.89180581244561186 2.3918058124456127
		-1.2999999999999998 1.0540970937771941 2.0000000000000009
		-1.3 0.89180581244561252 1.6081941875543886
		-1.3 0.49999999999999994 1.4459029062228064
		-1.3 0.10819418755438787 1.6081941875543884
		;
createNode nurbsCurve -n "dollyCam_ctrlShape7" -p "dollyCam_ctrl";
	setAttr -k off ".v";
	setAttr ".tmp" yes;
	setAttr ".cc" -type "nurbsCurve" 
		3 8 2 no 3
		13 -2 -1 0 1 2 3 4 5 6 7 8 9 10
		11
		-1.3999999999999999 0.89180581244561252 1.6081941875543886
		-1.3999999999999999 0.49999999999999994 1.4459029062228064
		-1.3999999999999999 0.10819418755438787 1.6081941875543884
		-1.4000000000000001 -0.054097093777193961 2.0000000000000004
		-1.3999999999999999 0.10819418755438776 2.3918058124456123
		-1.3999999999999999 0.49999999999999983 2.5540970937771945
		-1.3999999999999999 0.89180581244561186 2.3918058124456127
		-1.3999999999999997 1.0540970937771941 2.0000000000000009
		-1.3999999999999999 0.89180581244561252 1.6081941875543886
		-1.3999999999999999 0.49999999999999994 1.4459029062228064
		-1.3999999999999999 0.10819418755438787 1.6081941875543884
		;
createNode nurbsCurve -n "dollyCam_ctrlShape8" -p "dollyCam_ctrl";
	setAttr -k off ".v";
	setAttr ".tmp" yes;
	setAttr ".cc" -type "nurbsCurve" 
		1 15 0 no 3
		16 0 1 2 3 4 5 6 7 8 9 10 11 12 13 14 15
		16
		-1.1665876109095219 2 -2.6726441244674568
		-1.1665876109095219 0 -2.6726441244674568
		1.166587610909513 0 -2.6726441244674568
		1.166587610909513 2 -2.6726441244674568
		-1.1665876109095219 2 -2.6726441244674568
		-1.1665876109095272 2 2.6726441244674586
		-1.1665876109095183 0 2.6726441244674408
		-1.1665876109095219 0 -2.6726441244674568
		-1.1665876109095183 0 2.6726441244674408
		1.1665876109095183 0 2.6726441244674408
		1.166587610909513 0 -2.6726441244674568
		1.1665876109095183 0 2.6726441244674408
		1.1665876109095095 2 2.6726441244674586
		1.166587610909513 2 -2.6726441244674568
		1.1665876109095095 2 2.6726441244674586
		-1.1665876109095272 2 2.6726441244674586
		;
createNode nurbsCurve -n "dollyCam_ctrlShape9" -p "dollyCam_ctrl";
	setAttr -k off ".v";
	setAttr ".tmp" yes;
	setAttr ".cc" -type "nurbsCurve" 
		3 8 2 no 3
		13 -2 -1 0 1 2 3 4 5 6 7 8 9 10
		11
		1.3 0.89180581244561252 -2.3918058124456119
		1.3 0.49999999999999994 -2.5540970937771941
		1.3 0.10819418755438787 -2.3918058124456123
		1.2999999999999998 -0.054097093777193961 -2
		1.3 0.10819418755438776 -1.6081941875543879
		1.3 0.49999999999999983 -1.4459029062228059
		1.3 0.89180581244561186 -1.6081941875543877
		1.3000000000000003 1.0540970937771941 -1.9999999999999998
		1.3 0.89180581244561252 -2.3918058124456119
		1.3 0.49999999999999994 -2.5540970937771941
		1.3 0.10819418755438787 -2.3918058124456123
		;
createNode nurbsCurve -n "dollyCam_ctrlShape10" -p "dollyCam_ctrl";
	setAttr -k off ".v";
	setAttr ".tmp" yes;
	setAttr ".cc" -type "nurbsCurve" 
		3 8 2 no 3
		13 -2 -1 0 1 2 3 4 5 6 7 8 9 10
		11
		1.5 0.89180581244561252 -2.3918058124456119
		1.5 0.49999999999999994 -2.5540970937771941
		1.5 0.10819418755438787 -2.3918058124456123
		1.4999999999999998 -0.054097093777193961 -2
		1.5 0.10819418755438776 -1.6081941875543879
		1.5 0.49999999999999983 -1.4459029062228059
		1.5 0.89180581244561186 -1.6081941875543877
		1.5000000000000002 1.0540970937771941 -1.9999999999999998
		1.5 0.89180581244561252 -2.3918058124456119
		1.5 0.49999999999999994 -2.5540970937771941
		1.5 0.10819418755438787 -2.3918058124456123
		;
createNode nurbsCurve -n "dollyCam_ctrlShape11" -p "dollyCam_ctrl";
	setAttr -k off ".v";
	setAttr ".tmp" yes;
	setAttr ".cc" -type "nurbsCurve" 
		3 8 2 no 3
		13 -2 -1 0 1 2 3 4 5 6 7 8 9 10
		11
		1.3999999999999999 0.89180581244561252 -2.3918058124456119
		1.3999999999999999 0.49999999999999994 -2.5540970937771941
		1.3999999999999999 0.10819418755438787 -2.3918058124456123
		1.3999999999999997 -0.054097093777193961 -2
		1.3999999999999999 0.10819418755438776 -1.6081941875543879
		1.3999999999999999 0.49999999999999983 -1.4459029062228059
		1.3999999999999999 0.89180581244561186 -1.6081941875543877
		1.4000000000000001 1.0540970937771941 -1.9999999999999998
		1.3999999999999999 0.89180581244561252 -2.3918058124456119
		1.3999999999999999 0.49999999999999994 -2.5540970937771941
		1.3999999999999999 0.10819418755438787 -2.3918058124456123
		;
createNode nurbsCurve -n "dollyCam_ctrlShape12" -p "dollyCam_ctrl";
	setAttr -k off ".v";
	setAttr ".tmp" yes;
	setAttr ".cc" -type "nurbsCurve" 
		3 8 2 no 3
		13 -2 -1 0 1 2 3 4 5 6 7 8 9 10
		11
		-1.5 0.89180581244561252 -2.3918058124456119
		-1.5 0.49999999999999994 -2.5540970937771941
		-1.5 0.10819418755438787 -2.3918058124456123
		-1.5000000000000002 -0.054097093777193961 -2
		-1.5 0.10819418755438776 -1.6081941875543879
		-1.5 0.49999999999999983 -1.4459029062228059
		-1.5 0.89180581244561186 -1.6081941875543877
		-1.4999999999999998 1.0540970937771941 -1.9999999999999998
		-1.5 0.89180581244561252 -2.3918058124456119
		-1.5 0.49999999999999994 -2.5540970937771941
		-1.5 0.10819418755438787 -2.3918058124456123
		;
createNode nurbsCurve -n "dollyCam_ctrlShape13" -p "dollyCam_ctrl";
	setAttr -k off ".v";
	setAttr ".tmp" yes;
	setAttr ".cc" -type "nurbsCurve" 
		3 8 2 no 3
		13 -2 -1 0 1 2 3 4 5 6 7 8 9 10
		11
		-1.3 0.89180581244561252 -2.3918058124456119
		-1.3 0.49999999999999994 -2.5540970937771941
		-1.3 0.10819418755438787 -2.3918058124456123
		-1.3000000000000003 -0.054097093777193961 -2
		-1.3 0.10819418755438776 -1.6081941875543879
		-1.3 0.49999999999999983 -1.4459029062228059
		-1.3 0.89180581244561186 -1.6081941875543877
		-1.2999999999999998 1.0540970937771941 -1.9999999999999998
		-1.3 0.89180581244561252 -2.3918058124456119
		-1.3 0.49999999999999994 -2.5540970937771941
		-1.3 0.10819418755438787 -2.3918058124456123
		;
createNode nurbsCurve -n "dollyCam_ctrlShape14" -p "dollyCam_ctrl";
	setAttr -k off ".v";
	setAttr ".tmp" yes;
	setAttr ".cc" -type "nurbsCurve" 
		3 8 2 no 3
		13 -2 -1 0 1 2 3 4 5 6 7 8 9 10
		11
		-1.3999999999999999 0.89180581244561252 -2.3918058124456119
		-1.3999999999999999 0.49999999999999994 -2.5540970937771941
		-1.3999999999999999 0.10819418755438787 -2.3918058124456123
		-1.4000000000000001 -0.054097093777193961 -2
		-1.3999999999999999 0.10819418755438776 -1.6081941875543879
		-1.3999999999999999 0.49999999999999983 -1.4459029062228059
		-1.3999999999999999 0.89180581244561186 -1.6081941875543877
		-1.3999999999999997 1.0540970937771941 -1.9999999999999998
		-1.3999999999999999 0.89180581244561252 -2.3918058124456119
		-1.3999999999999999 0.49999999999999994 -2.5540970937771941
		-1.3999999999999999 0.10819418755438787 -2.3918058124456123
		;
createNode nurbsCurve -n "dollyCam_ctrlShape15" -p "dollyCam_ctrl";
	setAttr -k off ".v";
	setAttr ".tmp" yes;
	setAttr ".cc" -type "nurbsCurve" 
		1 4 0 no 3
		5 0 1 2 3 4
		5
		1.1755959300946777 0 -42.05280972688174
		1.1755959300946777 0 42.05280972688174
		1.6244040699053204 0 42.05280972688174
		1.6244040699053204 0 -42.05280972688174
		1.1755959300946777 0 -42.05280972688174
		;
createNode nurbsCurve -n "dollyCam_ctrlShape16" -p "dollyCam_ctrl";
	setAttr -k off ".v";
	setAttr ".tmp" yes;
	setAttr ".cc" -type "nurbsCurve" 
		1 4 0 no 3
		5 0 1 2 3 4
		5
		-1.6244040699053222 0 -42.05280972688174
		-1.6244040699053222 0 42.05280972688174
		-1.1755959300946794 0 42.05280972688174
		-1.1755959300946794 0 -42.05280972688174
		-1.6244040699053222 0 -42.05280972688174
		;
createNode transform -n "master_ctrl_camAimCtrl_INH_SGRP" -p "master_ctrl";
	setAttr -k off ".v";
	setAttr -l on -k off ".tx";
	setAttr -l on -k off ".ty";
	setAttr -l on -k off ".tz";
	setAttr -l on -k off ".rx";
	setAttr -l on -k off ".ry";
	setAttr -l on -k off ".rz";
	setAttr -l on -k off ".sx";
	setAttr -l on -k off ".sy";
	setAttr -l on -k off ".sz";
	setAttr ".rp" -type "double3" 7 9.9999999999999964 -9.2799047707459188 ;
	setAttr ".sp" -type "double3" 7 9.9999999999999964 -9.2799047707459188 ;
createNode transform -n "master_ctrl_dollyJnt_GRP_SGRP" -p "master_ctrl";
	setAttr -k off ".v";
	setAttr -l on -k off ".tx";
	setAttr -l on -k off ".ty";
	setAttr -l on -k off ".tz";
	setAttr -l on -k off ".rx";
	setAttr -l on -k off ".ry";
	setAttr -l on -k off ".rz";
	setAttr -l on -k off ".sx";
	setAttr -l on -k off ".sy";
	setAttr -l on -k off ".sz";
createNode transform -n "master_ctrl_camAimLoc_GRP_SGRP" -p "master_ctrl";
	setAttr -k off ".v";
	setAttr -l on -k off ".tx";
	setAttr -l on -k off ".ty";
	setAttr -l on -k off ".tz";
	setAttr -l on -k off ".rx";
	setAttr -l on -k off ".ry";
	setAttr -l on -k off ".rz";
	setAttr -l on -k off ".sx";
	setAttr -l on -k off ".sy";
	setAttr -l on -k off ".sz";
	setAttr ".rp" -type "double3" 7 9.9999999999999929 -9.2799047707459188 ;
	setAttr ".sp" -type "double3" 7 9.9999999999999929 -9.2799047707459188 ;
createNode transform -n "master_ctrl_dollyCam_GRP_SGRP" -p "master_ctrl";
	setAttr -k off ".v";
	setAttr -l on -k off ".tx";
	setAttr -l on -k off ".ty";
	setAttr -l on -k off ".tz";
	setAttr -l on -k off ".rx";
	setAttr -l on -k off ".ry";
	setAttr -l on -k off ".rz";
	setAttr -l on -k off ".sx";
	setAttr -l on -k off ".sy";
	setAttr -l on -k off ".sz";
	setAttr ".rp" -type "double3" 7.0000000000000036 10 0 ;
	setAttr ".sp" -type "double3" 7.0000000000000036 10 0 ;
createNode transform -n "master_ctrl_boom1Crv_2_CLS_GRP_SGRP" -p "master_ctrl";
	setAttr -k off ".v";
	setAttr -l on -k off ".tx";
	setAttr -l on -k off ".ty";
	setAttr -l on -k off ".tz";
	setAttr -l on -k off ".rx";
	setAttr -l on -k off ".ry";
	setAttr -l on -k off ".rz";
	setAttr -l on -k off ".sx";
	setAttr -l on -k off ".sy";
	setAttr -l on -k off ".sz";
	setAttr ".rp" -type "double3" 3.944304526105059e-031 10.000000000000002 0 ;
	setAttr ".sp" -type "double3" 3.944304526105059e-031 10.000000000000002 0 ;
createNode transform -n "master_ctrl_weight_CRV_SGRP" -p "master_ctrl";
	addAttr -ci true -sn "nts" -ln "notes" -dt "string";
	setAttr -k off ".v";
	setAttr -l on -k off ".tx";
	setAttr -l on -k off ".ty";
	setAttr -l on -k off ".tz";
	setAttr -l on -k off ".rx";
	setAttr -l on -k off ".ry";
	setAttr -l on -k off ".rz";
	setAttr -l on -k off ".sx";
	setAttr -l on -k off ".sy";
	setAttr -l on -k off ".sz";
	setAttr ".rp" -type "double3" -2 10 0 ;
	setAttr ".sp" -type "double3" -2 10 0 ;
	setAttr ".nts" -type "string" "Rig by Joakim Palmkvist\r\nwww.cgjoker.com\r\ncontact me at jocke@cgjoker.com";
createNode transform -n "camAimCtrl_INH" -p "CTRLS";
	setAttr -k off ".v";
	setAttr -k off ".tx";
	setAttr -k off ".ty";
	setAttr -k off ".tz";
	setAttr -l on -k off ".rx";
	setAttr -l on -k off ".ry";
	setAttr -l on -k off ".rz";
	setAttr -k off ".sx";
	setAttr -k off ".sy";
	setAttr -k off ".sz";
	setAttr ".rp" -type "double3" 7 10 -9.0000000000000071 ;
	setAttr ".sp" -type "double3" 7 10 -9.0000000000000071 ;
createNode transform -n "camAimCtrl_TOP" -p "camAimCtrl_INH";
	setAttr -k off ".v";
	setAttr -l on -k off ".sx";
	setAttr -l on -k off ".sy";
	setAttr -l on -k off ".sz";
	setAttr ".rp" -type "double3" 7 10 -9.0000000000000071 ;
	setAttr ".sp" -type "double3" 7 10 -9.0000000000000071 ;
createNode transform -n "camAim_ctrl" -p "camAimCtrl_TOP";
	setAttr -k off ".v";
	setAttr -l on -k off ".sx";
	setAttr -l on -k off ".sy";
	setAttr -l on -k off ".sz";
	setAttr ".rp" -type "double3" 7 10 -9.0000000000000071 ;
	setAttr ".sp" -type "double3" 7 10 -9.0000000000000071 ;
createNode nurbsCurve -n "camAim_ctrlShape" -p "camAim_ctrl";
	setAttr -k off ".v";
	setAttr ".ove" yes;
	setAttr ".ovc" 17;
	setAttr ".cc" -type "nurbsCurve" 
		1 7 0 no 3
		8 0 1 2 3 4 5 6 7
		8
		6.9999999999999982 9.549350789836561 -9.0000000000000071
		7.4608341518645922 9.0885166379719688 -9.0000000000000071
		7.2304170759322952 9.0885166379719688 -9.0000000000000071
		7.2304170759322952 8.1668483342427827 -9.0000000000000071
		6.7695829240677021 8.1668483342427827 -9.0000000000000071
		6.7695829240677021 9.0885166379719688 -9.0000000000000071
		6.5391658481354051 9.0885166379719688 -9.0000000000000071
		6.9999999999999982 9.549350789836561 -9.0000000000000071
		;
createNode nurbsCurve -n "camAim_ctrlShape1" -p "camAim_ctrl";
	setAttr -k off ".v";
	setAttr ".ove" yes;
	setAttr ".ovc" 17;
	setAttr ".tw" yes;
createNode nurbsCurve -n "camAim_ctrlShape2" -p "camAim_ctrl";
	setAttr -k off ".v";
	setAttr ".ove" yes;
	setAttr ".ovc" 17;
	setAttr ".cc" -type "nurbsCurve" 
		1 7 0 no 3
		8 0 1 2 3 4 5 6 7
		8
		7 10.450649210163439 -9.0000000000000071
		6.5391658481354078 10.911483362028031 -9.0000000000000071
		6.7695829240677039 10.911483362028031 -9.0000000000000071
		6.7695829240677039 11.833151665757217 -9.0000000000000071
		7.230417075932297 11.833151665757217 -9.0000000000000071
		7.230417075932297 10.911483362028031 -9.0000000000000071
		7.460834151864594 10.911483362028031 -9.0000000000000071
		7 10.450649210163439 -9.0000000000000071
		;
createNode nurbsCurve -n "camAim_ctrlShape3" -p "camAim_ctrl";
	setAttr -k off ".v";
	setAttr ".ove" yes;
	setAttr ".ovc" 17;
	setAttr ".cc" -type "nurbsCurve" 
		1 7 0 no 3
		8 0 1 2 3 4 5 6 7
		8
		7.4506492101634381 10 -9.0000000000000071
		7.9114833620280312 10.460834151864592 -9.0000000000000071
		7.9114833620280312 10.230417075932296 -9.0000000000000071
		8.8331516657572173 10.230417075932296 -9.0000000000000071
		8.8331516657572173 9.7695829240677039 -9.0000000000000071
		7.9114833620280312 9.7695829240677039 -9.0000000000000071
		7.9114833620280312 9.539165848135406 -9.0000000000000071
		7.4506492101634381 10 -9.0000000000000071
		;
createNode nurbsCurve -n "camAim_ctrlShape4" -p "camAim_ctrl";
	setAttr -k off ".v";
	setAttr ".ove" yes;
	setAttr ".ovc" 17;
	setAttr ".cc" -type "nurbsCurve" 
		1 7 0 no 3
		8 0 1 2 3 4 5 6 7
		8
		6.549350789836561 10 -9.0000000000000071
		6.088516637971968 9.5391658481354078 -9.0000000000000071
		6.088516637971968 9.7695829240677039 -9.0000000000000071
		5.1668483342427827 9.7695829240677039 -9.0000000000000071
		5.1668483342427827 10.230417075932298 -9.0000000000000071
		6.088516637971968 10.230417075932296 -9.0000000000000071
		6.088516637971968 10.460834151864594 -9.0000000000000071
		6.549350789836561 10 -9.0000000000000071
		;
createNode transform -n "camAim_ctrl_camAimLoc_GRP_PGRP" -p "camAim_ctrl";
	setAttr -k off ".v";
	setAttr -l on -k off ".tx";
	setAttr -l on -k off ".ty";
	setAttr -l on -k off ".tz";
	setAttr -l on -k off ".rx";
	setAttr -l on -k off ".ry";
	setAttr -l on -k off ".rz";
	setAttr -l on -k off ".sx";
	setAttr -l on -k off ".sy";
	setAttr -l on -k off ".sz";
	setAttr ".rp" -type "double3" 7 10 -9.0000000000000071 ;
	setAttr ".sp" -type "double3" 7 10 -9.0000000000000071 ;
createNode pointConstraint -n "camAimCtrl_INH_pointConstraint1" -p "camAimCtrl_INH";
	addAttr -ci true -k true -sn "w0" -ln "dolly_3_JNT_camAimCtrl_INH_PGRPW0" -bt "W000" 
		-dv 1 -min 0 -at "double";
	setAttr -l on -k on ".nds";
	setAttr -k off ".v";
	setAttr -k off ".tx";
	setAttr -k off ".ty";
	setAttr -k off ".tz";
	setAttr -k off ".rx";
	setAttr -k off ".ry";
	setAttr -k off ".rz";
	setAttr -k off ".sx";
	setAttr -k off ".sy";
	setAttr -k off ".sz";
	setAttr ".erp" yes;
	setAttr -l on ".o" -type "double3" 8.8817841970012523e-016 -1.7763568394002505e-015 
		0 ;
	setAttr -l on ".o";
	setAttr -l on ".ox";
	setAttr -l on ".oy";
	setAttr -l on ".oz";
	setAttr ".rst" -type "double3" 0 -3.5527136788005009e-015 -0.27990477074591169 ;
	setAttr -k on ".w0";
createNode scaleConstraint -n "camAimCtrl_INH_scaleConstraint1" -p "camAimCtrl_INH";
	addAttr -ci true -k true -sn "w0" -ln "master_ctrl_camAimCtrl_INH_SGRPW0" -bt "W000" 
		-dv 1 -min 0 -at "double";
	setAttr -l on -k on ".nds";
	setAttr -k off ".v";
	setAttr -k off ".tx";
	setAttr -k off ".ty";
	setAttr -k off ".tz";
	setAttr -k off ".rx";
	setAttr -k off ".ry";
	setAttr -k off ".rz";
	setAttr -k off ".sx";
	setAttr -k off ".sy";
	setAttr -k off ".sz";
	setAttr ".erp" yes;
	setAttr -l on ".o";
	setAttr -l on ".ox";
	setAttr -l on ".oy";
	setAttr -l on ".oz";
	setAttr -l on -k on ".w0";
createNode transform -n "JOINTS" -p "DOLLYCAM";
	setAttr -k off ".v";
	setAttr -l on -k off ".tx";
	setAttr -l on -k off ".ty";
	setAttr -l on -k off ".tz";
	setAttr -l on -k off ".rx";
	setAttr -l on -k off ".ry";
	setAttr -l on -k off ".rz";
	setAttr -l on -k off ".sx";
	setAttr -l on -k off ".sy";
	setAttr -l on -k off ".sz";
createNode transform -n "dollyJnt_GRP" -p "JOINTS";
	setAttr -k off ".v";
	setAttr -k off ".tx";
	setAttr -k off ".ty";
	setAttr -k off ".tz";
	setAttr -k off ".rx";
	setAttr -k off ".ry";
	setAttr -k off ".rz";
	setAttr -k off ".sx";
	setAttr -k off ".sy";
	setAttr -k off ".sz";
createNode joint -n "dolly_1_JNT" -p "dollyJnt_GRP";
	setAttr -k off ".v";
	setAttr ".tmp" yes;
	setAttr -l on -k off -cb on ".tx";
	setAttr -l on -k off -cb on ".ty";
	setAttr -l on -k off -cb on ".tz";
	setAttr -l on -k off -cb on ".rx";
	setAttr -l on -k off -cb on ".ry";
	setAttr -l on -k off -cb on ".rz";
	setAttr -l on -k off -cb on ".sx";
	setAttr -l on -k off -cb on ".sy";
	setAttr -l on -k off -cb on ".sz";
	setAttr ".mnrl" -type "double3" -360 -360 -360 ;
	setAttr ".mxrl" -type "double3" 360 360 360 ;
	setAttr ".jo" -type "double3" 0 0 89.999999999999986 ;
	setAttr -l on -cb off ".radi" 0;
createNode joint -n "dolly_2_JNT" -p "dolly_1_JNT";
	setAttr -k off ".v";
	setAttr ".t" -type "double3" 10 2.2204460492503123e-015 0 ;
	setAttr -k off -cb on ".tx";
	setAttr -l on -k off -cb on ".ty";
	setAttr -l on -k off -cb on ".tz";
	setAttr -k off -cb on ".ry";
	setAttr -k off -cb on ".rz";
	setAttr -l on -k off -cb on ".rx";
	setAttr ".ro" 3;
	setAttr -l on -k off -cb on ".sx";
	setAttr -l on -k off -cb on ".sy";
	setAttr -l on -k off -cb on ".sz";
	setAttr ".mnrl" -type "double3" -360 -360 -360 ;
	setAttr ".mxrl" -type "double3" 360 360 360 ;
	setAttr ".jo" -type "double3" 0 0 -89.999999999999986 ;
	setAttr -l on -cb off ".radi" 0;
createNode joint -n "dolly_3_JNT" -p "dolly_2_JNT";
	setAttr -k off ".v";
	setAttr ".t" -type "double3" 7 -1.7763568394002505e-015 0 ;
	setAttr -k off -cb on ".tx";
	setAttr -l on -k off -cb on ".ty";
	setAttr -l on -k off -cb on ".tz";
	setAttr -l on -k off -cb on ".rx";
	setAttr -l on -k off -cb on ".ry";
	setAttr -l on -k off -cb on ".rz";
	setAttr -l on -k off -cb on ".sx";
	setAttr -l on -k off -cb on ".sy";
	setAttr -l on -k off -cb on ".sz";
	setAttr ".mnrl" -type "double3" -360 -360 -360 ;
	setAttr ".mxrl" -type "double3" 360 360 360 ;
	setAttr -l on -cb off ".radi" 0;
createNode transform -n "dolly_3_JNT_dollyCam_GRP_PGRP" -p "dolly_3_JNT";
	setAttr -k off ".v";
	setAttr ".t" -type "double3" -6.9999999999999956 -9.9999999999999947 0 ;
	setAttr -l on -k off ".tx";
	setAttr -l on -k off ".ty";
	setAttr -l on -k off ".tz";
	setAttr -l on -k off ".rx";
	setAttr -l on -k off ".ry";
	setAttr -l on -k off ".rz";
	setAttr ".s" -type "double3" 0.99999999999999956 0.99999999999999956 1 ;
	setAttr -l on -k off ".sx";
	setAttr -l on -k off ".sy";
	setAttr -l on -k off ".sz";
	setAttr ".rp" -type "double3" 6.9999999999999964 9.9999999999999964 0 ;
	setAttr ".sp" -type "double3" 6.9999999999999991 10 0 ;
	setAttr ".spt" -type "double3" -2.6645352591003745e-015 -3.5527136788004994e-015 
		0 ;
createNode transform -n "dolly_3_JNT_camAimCtrl_INH_PGRP" -p "dolly_3_JNT";
	setAttr -k off ".v";
	setAttr ".t" -type "double3" -7.0000000000000009 -9.9999999999999947 0 ;
	setAttr -l on -k off ".tx";
	setAttr -l on -k off ".ty";
	setAttr -l on -k off ".tz";
	setAttr -l on -k off ".rx";
	setAttr -l on -k off ".ry";
	setAttr -l on -k off ".rz";
	setAttr ".s" -type "double3" 0.99999999999999956 0.99999999999999956 1 ;
	setAttr -l on -k off ".sx";
	setAttr -l on -k off ".sy";
	setAttr -l on -k off ".sz";
	setAttr ".rp" -type "double3" 6.9999999999999964 9.9999999999999929 -9.2799047707459188 ;
	setAttr ".sp" -type "double3" 7 9.9999999999999964 -9.2799047707459188 ;
	setAttr ".spt" -type "double3" -3.5527136788004994e-015 -3.5527136788004994e-015 
		0 ;
createNode transform -n "boom2Crv_2_CLS_GRP" -p "dolly_3_JNT";
	setAttr -k off ".v" no;
	setAttr ".t" -type "double3" -7.0000000000000009 -9.9999999999999947 0 ;
	setAttr -l on -k off ".tx";
	setAttr -l on -k off ".ty";
	setAttr -l on -k off ".tz";
	setAttr -l on -k off ".rx";
	setAttr -l on -k off ".ry";
	setAttr -l on -k off ".rz";
	setAttr ".s" -type "double3" 0.99999999999999956 0.99999999999999956 1 ;
	setAttr -l on -k off ".sx";
	setAttr -l on -k off ".sy";
	setAttr -l on -k off ".sz";
	setAttr ".rp" -type "double3" 6.9999999999999956 9.9999999999999964 0 ;
	setAttr ".sp" -type "double3" 6.9999999999999982 10.000000000000002 0 ;
	setAttr ".spt" -type "double3" -2.6645352591003745e-015 -5.329070518200749e-015 
		0 ;
createNode transform -n "boom2Crv_2_CLS" -p "boom2Crv_2_CLS_GRP";
	setAttr -k off ".v" no;
	setAttr -l on -k off ".tx";
	setAttr -l on -k off ".ty";
	setAttr -l on -k off ".tz";
	setAttr -l on -k off ".rx";
	setAttr -l on -k off ".ry";
	setAttr -l on -k off ".rz";
	setAttr -l on -k off ".sx";
	setAttr -l on -k off ".sy";
	setAttr -l on -k off ".sz";
	setAttr ".rp" -type "double3" 6.9999999999999982 10.000000000000002 0 ;
	setAttr ".sp" -type "double3" 6.9999999999999982 10.000000000000002 0 ;
createNode clusterHandle -n "boom2Crv_2_CLSShape" -p "boom2Crv_2_CLS";
	setAttr ".ihi" 0;
	setAttr -k off ".v";
	setAttr ".or" -type "double3" 6.9999999999999982 10.000000000000002 0 ;
createNode transform -n "boom2Crv_1_CLS_GRP" -p "dolly_2_JNT";
	setAttr -k off ".v" no;
	setAttr ".t" -type "double3" -3.9443045261050573e-031 -9.9999999999999982 0 ;
	setAttr -l on -k off ".tx";
	setAttr -l on -k off ".ty";
	setAttr -l on -k off ".tz";
	setAttr -l on -k off ".rx";
	setAttr -l on -k off ".ry";
	setAttr -l on -k off ".rz";
	setAttr ".s" -type "double3" 0.99999999999999956 0.99999999999999956 1 ;
	setAttr -l on -k off ".sx";
	setAttr -l on -k off ".sy";
	setAttr -l on -k off ".sz";
	setAttr ".rp" -type "double3" -0.40101151064302637 9.9999999999999964 -4.163336342344337e-016 ;
	setAttr ".sp" -type "double3" -0.40101151064302654 10 -4.163336342344337e-016 ;
	setAttr ".spt" -type "double3" 1.6653345369377341e-016 -3.5527136788004994e-015 
		0 ;
createNode transform -n "boom2Crv_1_CLS" -p "boom2Crv_1_CLS_GRP";
	setAttr -k off ".v" no;
	setAttr -l on -k off ".tx";
	setAttr -l on -k off ".ty";
	setAttr -l on -k off ".tz";
	setAttr -l on -k off ".rx";
	setAttr -l on -k off ".ry";
	setAttr -l on -k off ".rz";
	setAttr -l on -k off ".sx";
	setAttr -l on -k off ".sy";
	setAttr -l on -k off ".sz";
	setAttr ".rp" -type "double3" -0.40101151064302654 10 -4.163336342344337e-016 ;
	setAttr ".sp" -type "double3" -0.40101151064302654 10 -4.163336342344337e-016 ;
createNode clusterHandle -n "boom2Crv_1_CLSShape" -p "boom2Crv_1_CLS";
	setAttr ".ihi" 0;
	setAttr -k off ".v";
	setAttr ".or" -type "double3" -0.40101151064302654 10 -4.163336342344337e-016 ;
createNode transform -n "boom1Crv_1_CLS_GRP" -p "dolly_1_JNT";
	setAttr -k off ".v" no;
	setAttr -l on -k off ".tx";
	setAttr -l on -k off ".ty";
	setAttr -l on -k off ".tz";
	setAttr ".r" -type "double3" 0 0 -89.999999999999986 ;
	setAttr -l on -k off ".rx";
	setAttr -l on -k off ".ry";
	setAttr -l on -k off ".rz";
	setAttr ".s" -type "double3" 0.99999999999999978 0.99999999999999978 1 ;
	setAttr -l on -k off ".sx";
	setAttr -l on -k off ".sy";
	setAttr -l on -k off ".sz";
	setAttr ".rp" -type "double3" 1.7902346272080645e-015 2 -3.4694469519536142e-016 ;
	setAttr ".rpt" -type "double3" 1.9999999999999987 -2.0000000000000022 0 ;
	setAttr ".sp" -type "double3" 1.7902346272080649e-015 2.0000000000000004 -3.4694469519536142e-016 ;
	setAttr ".spt" -type "double3" -3.9443045261050582e-031 -4.4408920985006252e-016 
		0 ;
createNode transform -n "boom1Crv_1_CLS" -p "boom1Crv_1_CLS_GRP";
	setAttr -k off ".v" no;
	setAttr -l on -k off ".tx";
	setAttr -l on -k off ".ty";
	setAttr -l on -k off ".tz";
	setAttr -l on -k off ".rx";
	setAttr -l on -k off ".ry";
	setAttr -l on -k off ".rz";
	setAttr -l on -k off ".sx";
	setAttr -l on -k off ".sy";
	setAttr -l on -k off ".sz";
	setAttr ".rp" -type "double3" 1.7902346272080649e-015 2.0000000000000004 -3.4694469519536142e-016 ;
	setAttr ".sp" -type "double3" 1.7902346272080649e-015 2.0000000000000004 -3.4694469519536142e-016 ;
createNode clusterHandle -n "boom1Crv_1_CLSShape" -p "boom1Crv_1_CLS";
	setAttr ".ihi" 0;
	setAttr -k off ".v";
	setAttr ".or" -type "double3" 1.7902346272080649e-015 2.0000000000000004 -3.4694469519536142e-016 ;
createNode parentConstraint -n "dollyJnt_GRP_parentConstraint1" -p "dollyJnt_GRP";
	addAttr -ci true -k true -sn "w0" -ln "master_ctrl_dollyJnt_GRP_PGRPW0" -bt "W000" 
		-dv 1 -min 0 -at "double";
	setAttr -l on -k on ".nds";
	setAttr -k off ".v";
	setAttr -k off ".tx";
	setAttr -k off ".ty";
	setAttr -k off ".tz";
	setAttr -k off ".rx";
	setAttr -k off ".ry";
	setAttr -k off ".rz";
	setAttr -k off ".sx";
	setAttr -k off ".sy";
	setAttr -k off ".sz";
	setAttr ".erp" yes;
	setAttr -l on ".int";
	setAttr -l on -k on ".w0";
createNode scaleConstraint -n "dollyJnt_GRP_scaleConstraint1" -p "dollyJnt_GRP";
	addAttr -ci true -k true -sn "w0" -ln "master_ctrl_dollyJnt_GRP_SGRPW0" -bt "W000" 
		-dv 1 -min 0 -at "double";
	setAttr -l on -k on ".nds";
	setAttr -k off ".v";
	setAttr -k off ".tx";
	setAttr -k off ".ty";
	setAttr -k off ".tz";
	setAttr -k off ".rx";
	setAttr -k off ".ry";
	setAttr -k off ".rz";
	setAttr -k off ".sx";
	setAttr -k off ".sy";
	setAttr -k off ".sz";
	setAttr ".erp" yes;
	setAttr -l on ".o";
	setAttr -l on ".ox";
	setAttr -l on ".oy";
	setAttr -l on ".oz";
	setAttr -l on -k on ".w0";
createNode transform -n "EXTRAS" -p "DOLLYCAM";
	setAttr -k off ".v";
	setAttr -l on -k off ".tx";
	setAttr -l on -k off ".ty";
	setAttr -l on -k off ".tz";
	setAttr -l on -k off ".rx";
	setAttr -l on -k off ".ry";
	setAttr -l on -k off ".rz";
	setAttr -l on -k off ".sx";
	setAttr -l on -k off ".sy";
	setAttr -l on -k off ".sz";
createNode transform -n "camAimLoc_GRP" -p "EXTRAS";
	setAttr -k off ".v" no;
	setAttr -k off ".tx";
	setAttr -k off ".ty";
	setAttr -k off ".tz";
	setAttr -k off ".rx";
	setAttr -k off ".ry";
	setAttr -k off ".rz";
	setAttr -k off ".sx";
	setAttr -k off ".sy";
	setAttr -k off ".sz";
	setAttr ".rp" -type "double3" 7 10 -9.0000000000000071 ;
	setAttr ".sp" -type "double3" 7 10 -9.0000000000000071 ;
createNode transform -n "camAim_LOC" -p "camAimLoc_GRP";
	setAttr -k off ".v";
	setAttr ".t" -type "double3" 7 10 -9.0000000000000071 ;
	setAttr -l on -k off ".tx";
	setAttr -l on -k off ".ty";
	setAttr -l on -k off ".tz";
	setAttr -l on -k off ".rx";
	setAttr -l on -k off ".ry";
	setAttr -l on -k off ".rz";
	setAttr -l on -k off ".sx";
	setAttr -l on -k off ".sy";
	setAttr -l on -k off ".sz";
createNode locator -n "camAim_LOCShape" -p "camAim_LOC";
	setAttr -k off ".v";
createNode parentConstraint -n "camAimLoc_GRP_parentConstraint1" -p "camAimLoc_GRP";
	addAttr -ci true -k true -sn "w0" -ln "camAim_ctrl_camAimLoc_GRP_PGRPW0" -bt "W000" 
		-dv 1 -min 0 -at "double";
	setAttr -l on -k on ".nds";
	setAttr -k off ".v";
	setAttr -k off ".tx";
	setAttr -k off ".ty";
	setAttr -k off ".tz";
	setAttr -k off ".rx";
	setAttr -k off ".ry";
	setAttr -k off ".rz";
	setAttr -k off ".sx";
	setAttr -k off ".sy";
	setAttr -k off ".sz";
	setAttr ".erp" yes;
	setAttr ".tg[0].tot" -type "double3" 0 -3.5527136788005009e-015 0 ;
	setAttr ".rst" -type "double3" 0 -3.5527136788005009e-015 0 ;
	setAttr -l on ".int";
	setAttr -l on -k on ".w0";
createNode scaleConstraint -n "camAimLoc_GRP_scaleConstraint1" -p "camAimLoc_GRP";
	addAttr -ci true -k true -sn "w0" -ln "master_ctrl_camAimLoc_GRP_SGRPW0" -bt "W000" 
		-dv 1 -min 0 -at "double";
	setAttr -l on -k on ".nds";
	setAttr -k off ".v";
	setAttr -k off ".tx";
	setAttr -k off ".ty";
	setAttr -k off ".tz";
	setAttr -k off ".rx";
	setAttr -k off ".ry";
	setAttr -k off ".rz";
	setAttr -k off ".sx";
	setAttr -k off ".sy";
	setAttr -k off ".sz";
	setAttr ".erp" yes;
	setAttr -l on ".o";
	setAttr -l on ".ox";
	setAttr -l on ".oy";
	setAttr -l on ".oz";
	setAttr -l on -k on ".w0";
createNode transform -n "dollyCam_GRP" -p "EXTRAS";
	setAttr -k off ".v";
	setAttr -k off ".tx";
	setAttr -k off ".ty";
	setAttr -k off ".tz";
	setAttr -l on -k off ".rx";
	setAttr -l on -k off ".ry";
	setAttr -l on -k off ".rz";
	setAttr -k off ".sx";
	setAttr -k off ".sy";
	setAttr -k off ".sz";
createNode pointConstraint -n "dollyCam_GRP_pointConstraint1" -p "dollyCam_GRP";
	addAttr -ci true -k true -sn "w0" -ln "dolly_3_JNT_dollyCam_GRP_PGRPW0" -bt "W000" 
		-dv 1 -min 0 -at "double";
	setAttr -l on -k on ".nds";
	setAttr -k off ".v";
	setAttr -k off ".tx";
	setAttr -k off ".ty";
	setAttr -k off ".tz";
	setAttr -k off ".rx";
	setAttr -k off ".ry";
	setAttr -k off ".rz";
	setAttr -k off ".sx";
	setAttr -k off ".sy";
	setAttr -k off ".sz";
	setAttr ".erp" yes;
	setAttr -l on ".o" -type "double3" -8.8817841970012523e-016 -1.7763568394002505e-015 
		0 ;
	setAttr -l on ".o";
	setAttr -l on ".ox";
	setAttr -l on ".oy";
	setAttr -l on ".oz";
	setAttr ".rst" -type "double3" 6.9999999999999991 10 0 ;
	setAttr -l on -k on ".w0";
createNode transform -n "dollyCamAim_INH" -p "dollyCam_GRP";
	setAttr -k off ".v";
	setAttr ".t" -type "double3" -7.0000000000000036 -10 0 ;
	setAttr -l on -k off ".tx";
	setAttr -l on -k off ".ty";
	setAttr -l on -k off ".tz";
	setAttr -k off ".rx";
	setAttr -k off ".ry";
	setAttr -k off ".rz";
	setAttr -l on -k off ".sx";
	setAttr -l on -k off ".sy";
	setAttr -l on -k off ".sz";
	setAttr ".rp" -type "double3" 7.0000000000000036 10 0.27990477074591169 ;
	setAttr ".sp" -type "double3" 7.0000000000000036 10 0.27990477074591169 ;
createNode transform -n "dolly_CAM" -p "dollyCamAim_INH";
	setAttr -k off ".v";
	setAttr ".t" -type "double3" 7.0000000000000036 9.9999999999998863 -0.48647515566585747 ;
	setAttr -l on -k off ".tx";
	setAttr -l on -k off ".ty";
	setAttr -l on -k off ".tz";
	setAttr -k off ".ry";
	setAttr -k off ".rz";
	setAttr -k off ".rx";
	setAttr -l on -k off ".sx";
	setAttr -l on -k off ".sy";
	setAttr -l on -k off ".sz";
createNode camera -n "dolly_CAMShape" -p "dolly_CAM";
	setAttr -k off ".v";
	setAttr ".tmp" yes;
	setAttr ".rnd" no;
	setAttr ".cap" -type "double2" 1.41732 0.94488 ;
	setAttr ".ff" 0;
	setAttr ".ncp" 0.01;
	setAttr ".fcp" 100000;
	setAttr ".ow" 30;
	setAttr ".imn" -type "string" "camera1";
	setAttr ".den" -type "string" "camera1_depth";
	setAttr ".man" -type "string" "camera1_mask";
createNode aimConstraint -n "dollyCamAim_INH_aimConstraint1" -p "dollyCamAim_INH";
	addAttr -ci true -sn "w0" -ln "camAim_LOCW0" -bt "W000" -dv 1 -at "double";
	setAttr -l on -k on ".nds";
	setAttr -k off ".v";
	setAttr -k off ".tx";
	setAttr -k off ".ty";
	setAttr -k off ".tz";
	setAttr -k off ".rx";
	setAttr -k off ".ry";
	setAttr -k off ".rz";
	setAttr -k off ".sx";
	setAttr -k off ".sy";
	setAttr -k off ".sz";
	setAttr ".erp" yes;
	setAttr ".o" -type "double3" 0 -90 0 ;
	setAttr -l on ".ox";
	setAttr -l on ".oy";
	setAttr -l on ".oz";
	setAttr ".rsrr" -type "double3" 4.3870169930052721e-014 89.999999999999943 0 ;
	setAttr -l on -k on ".w0";
createNode scaleConstraint -n "dollyCam_GRP_scaleConstraint1" -p "dollyCam_GRP";
	addAttr -ci true -k true -sn "w0" -ln "master_ctrl_dollyCam_GRP_SGRPW0" -bt "W000" 
		-dv 1 -min 0 -at "double";
	setAttr -l on -k on ".nds";
	setAttr -k off ".v";
	setAttr -k off ".tx";
	setAttr -k off ".ty";
	setAttr -k off ".tz";
	setAttr -k off ".rx";
	setAttr -k off ".ry";
	setAttr -k off ".rz";
	setAttr -k off ".sx";
	setAttr -k off ".sy";
	setAttr -k off ".sz";
	setAttr ".erp" yes;
	setAttr -l on ".o";
	setAttr -l on ".ox";
	setAttr -l on ".oy";
	setAttr -l on ".oz";
	setAttr -l on -k on ".w0";
createNode transform -n "Crv_GRP" -p "EXTRAS";
	setAttr -k off ".v";
	setAttr -l on -k off ".tx";
	setAttr -l on -k off ".ty";
	setAttr -l on -k off ".tz";
	setAttr -l on -k off ".rx";
	setAttr -l on -k off ".ry";
	setAttr -l on -k off ".rz";
	setAttr -l on -k off ".sx";
	setAttr -l on -k off ".sy";
	setAttr -l on -k off ".sz";
createNode transform -n "boom2_CRV" -p "Crv_GRP";
	setAttr -k off ".v";
	setAttr ".tmp" yes;
	setAttr -l on -k off ".tx";
	setAttr -l on -k off ".ty";
	setAttr -l on -k off ".tz";
	setAttr -l on -k off ".rx";
	setAttr -l on -k off ".ry";
	setAttr -l on -k off ".rz";
	setAttr -l on -k off ".sx";
	setAttr -l on -k off ".sy";
	setAttr -l on -k off ".sz";
	setAttr ".rp" -type "double3" 0 10 -2.7755575615628914e-017 ;
	setAttr ".sp" -type "double3" 0 10 0 ;
createNode nurbsCurve -n "boom2_CRVShape" -p "boom2_CRV";
	setAttr -k off ".v";
	setAttr -s 6 ".iog[0].og";
	setAttr ".tw" yes;
createNode nurbsCurve -n "boom2_CRVShapeOrig" -p "boom2_CRV";
	setAttr -k off ".v";
	setAttr ".io" yes;
	setAttr ".cc" -type "nurbsCurve" 
		1 15 0 no 3
		16 0 1 2 3 4 5 6 7 8 9 10 11 12 13 14 15
		16
		6.9999999999999973 10.118999914093015 -0.11899991409301412
		-0.40101151064302654 10.118999914093013 -0.11899991409301421
		-0.40101151064302654 9.8810000859069866 -0.11899991409301421
		6.9999999999999973 9.8810000859069884 -0.11899991409301412
		6.9999999999999973 10.118999914093015 -0.11899991409301412
		6.9999999999999991 10.118999914093015 0.11899991409301412
		-0.40101151064302654 10.118999914093013 0.11899991409301337
		-0.40101151064302654 10.118999914093013 -0.11899991409301421
		-0.40101151064302654 10.118999914093013 0.11899991409301337
		-0.40101151064302654 9.8810000859069866 0.11899991409301337
		-0.40101151064302654 9.8810000859069866 -0.11899991409301421
		-0.40101151064302654 9.8810000859069866 0.11899991409301337
		6.9999999999999991 9.8810000859069884 0.11899991409301412
		6.9999999999999973 9.8810000859069884 -0.11899991409301412
		6.9999999999999991 9.8810000859069884 0.11899991409301412
		6.9999999999999991 10.118999914093015 0.11899991409301412
		;
createNode transform -n "boom1_CRV" -p "Crv_GRP";
	setAttr -k off ".v";
	setAttr ".tmp" yes;
	setAttr ".t" -type "double3" 1.5668977075724193e-015 -3.4792118243585499e-031 0 ;
	setAttr -l on -k off ".tx";
	setAttr -l on -k off ".ty";
	setAttr -l on -k off ".tz";
	setAttr -l on -k off ".rx";
	setAttr -l on -k off ".ry";
	setAttr -l on -k off ".rz";
	setAttr ".s" -type "double3" 1.0000000000000002 1.0000000000000002 1 ;
	setAttr -l on -k off ".sx";
	setAttr -l on -k off ".sy";
	setAttr -l on -k off ".sz";
	setAttr ".rp" -type "double3" 0 3.0566799319508315 -2.7755575615628914e-017 ;
	setAttr ".sp" -type "double3" 0 3.0566799319508307 0 ;
	setAttr ".spt" -type "double3" 0 8.8817841970012543e-016 0 ;
createNode nurbsCurve -n "boom1_CRVShape" -p "boom1_CRV";
	setAttr -k off ".v";
	setAttr -s 6 ".iog[0].og";
	setAttr ".tw" yes;
createNode nurbsCurve -n "boom1_CRVShapeOrig" -p "boom1_CRV";
	setAttr -k off ".v";
	setAttr ".io" yes;
	setAttr ".cc" -type "nurbsCurve" 
		1 15 0 no 3
		16 0 1 2 3 4 5 6 7 8 9 10 11 12 13 14 15
		16
		-0.1189999140930138 9.8816154239305352 -0.11899991409301412
		-0.1189999140930138 2 -0.11899991409301412
		0.1189999140930138 2 -0.11899991409301412
		0.1189999140930138 9.8816154239305352 -0.11899991409301412
		-0.1189999140930138 9.8816154239305352 -0.11899991409301412
		-0.11899991409301425 9.8816154239305369 0.11899991409301412
		-0.11899991409301336 2 0.11899991409301343
		-0.1189999140930138 2 -0.11899991409301412
		-0.11899991409301336 2 0.11899991409301343
		0.11899991409301425 2 0.11899991409301343
		0.1189999140930138 2 -0.11899991409301412
		0.11899991409301425 2 0.11899991409301343
		0.11899991409301336 9.8816154239305369 0.11899991409301412
		0.1189999140930138 9.8816154239305352 -0.11899991409301412
		0.11899991409301336 9.8816154239305369 0.11899991409301412
		-0.11899991409301425 9.8816154239305369 0.11899991409301412
		;
createNode transform -n "boom1Crv_2_CLS_GRP" -p "Crv_GRP";
	setAttr -k off ".v" no;
	setAttr -k off ".tx";
	setAttr -k off ".ty";
	setAttr -k off ".tz";
	setAttr -l on -k off ".rx";
	setAttr -l on -k off ".ry";
	setAttr -l on -k off ".rz";
	setAttr -k off ".sx";
	setAttr -k off ".sy";
	setAttr -k off ".sz";
	setAttr ".rp" -type "double3" 1.3461454173580023e-015 9.8816154239305369 0 ;
	setAttr ".sp" -type "double3" 1.3461454173580023e-015 9.8816154239305369 0 ;
createNode transform -n "boom1Crv_2_CLS" -p "boom1Crv_2_CLS_GRP";
	setAttr -k off ".v" no;
	setAttr -l on -k off ".tx";
	setAttr -l on -k off ".ty";
	setAttr -l on -k off ".tz";
	setAttr -l on -k off ".rx";
	setAttr -l on -k off ".ry";
	setAttr -l on -k off ".rz";
	setAttr -l on -k off ".sx";
	setAttr -l on -k off ".sy";
	setAttr -l on -k off ".sz";
	setAttr ".rp" -type "double3" 1.3461454173580023e-015 9.8816154239305369 0 ;
	setAttr ".sp" -type "double3" 1.3461454173580023e-015 9.8816154239305369 0 ;
createNode clusterHandle -n "boom1Crv_2_CLSShape" -p "boom1Crv_2_CLS";
	setAttr ".ihi" 0;
	setAttr -k off ".v";
	setAttr ".or" -type "double3" 1.3461454173580023e-015 9.8816154239305369 0 ;
createNode pointConstraint -n "boom1Crv_2_CLS_GRP_pointConstraint1" -p "boom1Crv_2_CLS_GRP";
	addAttr -ci true -k true -sn "w0" -ln "dolly_2_JNTW0" -bt "W000" -dv 1 -min 0 -at "double";
	setAttr -l on -k on ".nds";
	setAttr -k off ".v";
	setAttr -k off ".tx";
	setAttr -k off ".ty";
	setAttr -k off ".tz";
	setAttr -k off ".rx";
	setAttr -k off ".ry";
	setAttr -k off ".rz";
	setAttr -k off ".sx";
	setAttr -k off ".sy";
	setAttr -k off ".sz";
	setAttr ".erp" yes;
	setAttr -l on ".o";
	setAttr -l on ".ox";
	setAttr -l on ".oy";
	setAttr -l on ".oz";
	setAttr ".rst" -type "double3" -1.3461454173580019e-015 0.11838457606946484 0 ;
	setAttr -l on -k on ".w0";
createNode scaleConstraint -n "boom1Crv_2_CLS_GRP_scaleConstraint1" -p "boom1Crv_2_CLS_GRP";
	addAttr -ci true -k true -sn "w0" -ln "master_ctrl_boom1Crv_2_CLS_GRP_SGRPW0" -bt "W000" 
		-dv 1 -min 0 -at "double";
	setAttr -l on -k on ".nds";
	setAttr -k off ".v";
	setAttr -k off ".tx";
	setAttr -k off ".ty";
	setAttr -k off ".tz";
	setAttr -k off ".rx";
	setAttr -k off ".ry";
	setAttr -k off ".rz";
	setAttr -k off ".sx";
	setAttr -k off ".sy";
	setAttr -k off ".sz";
	setAttr ".erp" yes;
	setAttr -l on ".o";
	setAttr -l on ".ox";
	setAttr -l on ".oy";
	setAttr -l on ".oz";
	setAttr -l on -k on ".w0";
createNode transform -n "weight_CRV" -p "Crv_GRP";
	setAttr -k off ".v";
	setAttr -k off ".tx";
	setAttr -k off ".ty";
	setAttr -k off ".tz";
	setAttr -k off ".rx";
	setAttr -k off ".ry";
	setAttr -k off ".rz";
	setAttr -k off ".sx";
	setAttr -k off ".sy";
	setAttr -k off ".sz";
	setAttr ".rp" -type "double3" -2 10 0 ;
	setAttr ".sp" -type "double3" -2 10 0 ;
createNode nurbsCurve -n "weight_CRVShape" -p "weight_CRV";
	setAttr -k off ".v";
	setAttr ".tmp" yes;
	setAttr ".cc" -type "nurbsCurve" 
		1 15 0 no 3
		16 0 1 2 3 4 5 6 7 8 9 10 11 12 13 14 15
		16
		-2.1273620822225325 10.42383790201108 -0.42383790201108246
		-2.1273620822225325 9.5761620979889184 -0.42383790201108246
		-0.39806686279066028 9.5761620979889184 -0.42383790201108246
		-0.39806686279066028 10.42383790201108 -0.42383790201108246
		-2.1273620822225325 10.42383790201108 -0.42383790201108246
		-2.1273620822225396 10.42383790201108 0.42383790201108246
		-2.1273620822225254 9.5761620979889184 0.42383790201108001
		-2.1273620822225325 9.5761620979889184 -0.42383790201108246
		-2.1273620822225254 9.5761620979889184 0.42383790201108001
		-0.39806686279065318 9.5761620979889184 0.42383790201108001
		-0.39806686279066028 9.5761620979889184 -0.42383790201108246
		-0.39806686279065318 9.5761620979889184 0.42383790201108001
		-0.39806686279066383 10.42383790201108 0.42383790201108246
		-0.39806686279066028 10.42383790201108 -0.42383790201108246
		-0.39806686279066383 10.42383790201108 0.42383790201108246
		-2.1273620822225396 10.42383790201108 0.42383790201108246
		;
createNode parentConstraint -n "weight_CRV_parentConstraint1" -p "weight_CRV";
	addAttr -ci true -k true -sn "w0" -ln "dolly_2_JNTW0" -bt "W000" -dv 1 -min 0 -at "double";
	setAttr -l on -k on ".nds";
	setAttr -k off ".v";
	setAttr -k off ".tx";
	setAttr -k off ".ty";
	setAttr -k off ".tz";
	setAttr -k off ".rx";
	setAttr -k off ".ry";
	setAttr -k off ".rz";
	setAttr -k off ".sx";
	setAttr -k off ".sy";
	setAttr -k off ".sz";
	setAttr ".erp" yes;
	setAttr ".tg[0].tot" -type "double3" -1.9999999999999991 -1.7763568394002505e-015 
		0 ;
	setAttr -l on ".int";
	setAttr -l on -k on ".w0";
createNode scaleConstraint -n "weight_CRV_scaleConstraint1" -p "weight_CRV";
	addAttr -ci true -k true -sn "w0" -ln "master_ctrl_weight_CRV_SGRPW0" -bt "W000" 
		-dv 1 -min 0 -at "double";
	setAttr -l on -k on ".nds";
	setAttr -k off ".v";
	setAttr -k off ".tx";
	setAttr -k off ".ty";
	setAttr -k off ".tz";
	setAttr -k off ".rx";
	setAttr -k off ".ry";
	setAttr -k off ".rz";
	setAttr -k off ".sx";
	setAttr -k off ".sy";
	setAttr -k off ".sz";
	setAttr ".erp" yes;
	setAttr -l on ".o";
	setAttr -l on ".ox";
	setAttr -l on ".oy";
	setAttr -l on ".oz";
	setAttr -l on -k on ".w0";
createNode lightLinker -n "lightLinker1";
	setAttr -s 2 ".lnk";
	setAttr -s 2 ".slnk";
createNode displayLayerManager -n "layerManager";
createNode displayLayer -n "defaultLayer";
createNode renderLayerManager -n "renderLayerManager";
createNode renderLayer -n "defaultRenderLayer";
	setAttr ".g" yes;
createNode unitConversion -n "unitConversion1";
	setAttr ".cf" 0.017453292519943295;
createNode unitConversion -n "unitConversion2";
	setAttr ".cf" 0.017453292519943295;
createNode unitConversion -n "unitConversion3";
	setAttr ".cf" 0.017453292519943295;
createNode unitConversion -n "unitConversion4";
	setAttr ".cf" 0.017453292519943295;
createNode unitConversion -n "unitConversion5";
	setAttr ".cf" 0.017453292519943295;
createNode script -n "uiConfigurationScriptNode";
	setAttr ".b" -type "string" (
		"// Maya Mel UI Configuration File.\n//\n//  This script is machine generated.  Edit at your own risk.\n//\n//\n\nglobal string $gMainPane;\nif (`paneLayout -exists $gMainPane`) {\n\n\tglobal int $gUseScenePanelConfig;\n\tint    $useSceneConfig = $gUseScenePanelConfig;\n\tint    $menusOkayInPanels = `optionVar -q allowMenusInPanels`;\tint    $nVisPanes = `paneLayout -q -nvp $gMainPane`;\n\tint    $nPanes = 0;\n\tstring $editorName;\n\tstring $panelName;\n\tstring $itemFilterName;\n\tstring $panelConfig;\n\n\t//\n\t//  get current state of the UI\n\t//\n\tsceneUIReplacement -update $gMainPane;\n\n\t$panelName = `sceneUIReplacement -getNextScriptedPanel \"Stereo\" (localizedPanelLabel(\"Stereo\")) `;\n\tif (\"\" == $panelName) {\n\t\tif ($useSceneConfig) {\n\t\t\t$panelName = `scriptedPanel -unParent  -type \"Stereo\" -l (localizedPanelLabel(\"Stereo\")) -mbv $menusOkayInPanels `;\nstring $editorName = ($panelName+\"Editor\");\n            stereoCameraView -e \n                -camera \"persp\" \n                -useInteractiveMode 0\n                -displayLights \"default\" \n"
		+ "                -displayAppearance \"wireframe\" \n                -activeOnly 0\n                -wireframeOnShaded 0\n                -headsUpDisplay 1\n                -selectionHiliteDisplay 1\n                -useDefaultMaterial 0\n                -bufferMode \"double\" \n                -twoSidedLighting 1\n                -backfaceCulling 0\n                -xray 0\n                -jointXray 0\n                -activeComponentsXray 0\n                -displayTextures 0\n                -smoothWireframe 0\n                -lineWidth 1\n                -textureAnisotropic 0\n                -textureHilight 1\n                -textureSampling 2\n                -textureDisplay \"modulate\" \n                -textureMaxSize 8192\n                -fogging 0\n                -fogSource \"fragment\" \n                -fogMode \"linear\" \n                -fogStart 0\n                -fogEnd 100\n                -fogDensity 0.1\n                -fogColor 0.5 0.5 0.5 1 \n                -maxConstantTransparency 1\n                -colorResolution 4 4 \n"
		+ "                -bumpResolution 4 4 \n                -textureCompression 0\n                -transparencyAlgorithm \"frontAndBackCull\" \n                -transpInShadows 0\n                -cullingOverride \"none\" \n                -lowQualityLighting 0\n                -maximumNumHardwareLights 0\n                -occlusionCulling 0\n                -shadingModel 0\n                -useBaseRenderer 0\n                -useReducedRenderer 0\n                -smallObjectCulling 0\n                -smallObjectThreshold -1 \n                -interactiveDisableShadows 0\n                -interactiveBackFaceCull 0\n                -sortTransparent 1\n                -nurbsCurves 1\n                -nurbsSurfaces 1\n                -polymeshes 1\n                -subdivSurfaces 1\n                -planes 1\n                -lights 1\n                -cameras 1\n                -controlVertices 1\n                -hulls 1\n                -grid 1\n                -joints 1\n                -ikHandles 1\n                -deformers 1\n                -dynamics 1\n"
		+ "                -fluids 1\n                -hairSystems 1\n                -follicles 1\n                -nCloths 1\n                -nParticles 1\n                -nRigids 1\n                -dynamicConstraints 1\n                -locators 1\n                -manipulators 1\n                -dimensions 1\n                -handles 1\n                -pivots 1\n                -textures 1\n                -strokes 1\n                -shadows 0\n                -displayMode \"centerEye\" \n                -viewColor 0 0 0 1 \n                $editorName;\nstereoCameraView -e -viewSelected 0 $editorName;\n\t\t}\n\t} else {\n\t\t$label = `panel -q -label $panelName`;\n\t\tscriptedPanel -edit -l (localizedPanelLabel(\"Stereo\")) -mbv $menusOkayInPanels  $panelName;\nstring $editorName = ($panelName+\"Editor\");\n            stereoCameraView -e \n                -camera \"persp\" \n                -useInteractiveMode 0\n                -displayLights \"default\" \n                -displayAppearance \"wireframe\" \n                -activeOnly 0\n                -wireframeOnShaded 0\n"
		+ "                -headsUpDisplay 1\n                -selectionHiliteDisplay 1\n                -useDefaultMaterial 0\n                -bufferMode \"double\" \n                -twoSidedLighting 1\n                -backfaceCulling 0\n                -xray 0\n                -jointXray 0\n                -activeComponentsXray 0\n                -displayTextures 0\n                -smoothWireframe 0\n                -lineWidth 1\n                -textureAnisotropic 0\n                -textureHilight 1\n                -textureSampling 2\n                -textureDisplay \"modulate\" \n                -textureMaxSize 8192\n                -fogging 0\n                -fogSource \"fragment\" \n                -fogMode \"linear\" \n                -fogStart 0\n                -fogEnd 100\n                -fogDensity 0.1\n                -fogColor 0.5 0.5 0.5 1 \n                -maxConstantTransparency 1\n                -colorResolution 4 4 \n                -bumpResolution 4 4 \n                -textureCompression 0\n                -transparencyAlgorithm \"frontAndBackCull\" \n"
		+ "                -transpInShadows 0\n                -cullingOverride \"none\" \n                -lowQualityLighting 0\n                -maximumNumHardwareLights 0\n                -occlusionCulling 0\n                -shadingModel 0\n                -useBaseRenderer 0\n                -useReducedRenderer 0\n                -smallObjectCulling 0\n                -smallObjectThreshold -1 \n                -interactiveDisableShadows 0\n                -interactiveBackFaceCull 0\n                -sortTransparent 1\n                -nurbsCurves 1\n                -nurbsSurfaces 1\n                -polymeshes 1\n                -subdivSurfaces 1\n                -planes 1\n                -lights 1\n                -cameras 1\n                -controlVertices 1\n                -hulls 1\n                -grid 1\n                -joints 1\n                -ikHandles 1\n                -deformers 1\n                -dynamics 1\n                -fluids 1\n                -hairSystems 1\n                -follicles 1\n                -nCloths 1\n                -nParticles 1\n"
		+ "                -nRigids 1\n                -dynamicConstraints 1\n                -locators 1\n                -manipulators 1\n                -dimensions 1\n                -handles 1\n                -pivots 1\n                -textures 1\n                -strokes 1\n                -shadows 0\n                -displayMode \"centerEye\" \n                -viewColor 0 0 0 1 \n                $editorName;\nstereoCameraView -e -viewSelected 0 $editorName;\n\t\tif (!$useSceneConfig) {\n\t\t\tpanel -e -l $label $panelName;\n\t\t}\n\t}\n\n\n\t$panelName = `sceneUIReplacement -getNextPanel \"modelPanel\" (localizedPanelLabel(\"Top View\")) `;\n\tif (\"\" == $panelName) {\n\t\tif ($useSceneConfig) {\n\t\t\t$panelName = `modelPanel -unParent -l (localizedPanelLabel(\"Top View\")) -mbv $menusOkayInPanels `;\n\t\t\t$editorName = $panelName;\n            modelEditor -e \n                -camera \"top\" \n                -useInteractiveMode 0\n                -displayLights \"default\" \n                -displayAppearance \"smoothShaded\" \n                -activeOnly 0\n                -wireframeOnShaded 0\n"
		+ "                -headsUpDisplay 1\n                -selectionHiliteDisplay 1\n                -useDefaultMaterial 0\n                -bufferMode \"double\" \n                -twoSidedLighting 1\n                -backfaceCulling 0\n                -xray 0\n                -jointXray 0\n                -activeComponentsXray 0\n                -displayTextures 0\n                -smoothWireframe 0\n                -lineWidth 1\n                -textureAnisotropic 0\n                -textureHilight 1\n                -textureSampling 2\n                -textureDisplay \"modulate\" \n                -textureMaxSize 8192\n                -fogging 0\n                -fogSource \"fragment\" \n                -fogMode \"linear\" \n                -fogStart 0\n                -fogEnd 100\n                -fogDensity 0.1\n                -fogColor 0.5 0.5 0.5 1 \n                -maxConstantTransparency 1\n                -rendererName \"base_OpenGL_Renderer\" \n                -colorResolution 256 256 \n                -bumpResolution 512 512 \n                -textureCompression 0\n"
		+ "                -transparencyAlgorithm \"frontAndBackCull\" \n                -transpInShadows 0\n                -cullingOverride \"none\" \n                -lowQualityLighting 0\n                -maximumNumHardwareLights 1\n                -occlusionCulling 0\n                -shadingModel 0\n                -useBaseRenderer 0\n                -useReducedRenderer 0\n                -smallObjectCulling 0\n                -smallObjectThreshold -1 \n                -interactiveDisableShadows 0\n                -interactiveBackFaceCull 0\n                -sortTransparent 1\n                -nurbsCurves 1\n                -nurbsSurfaces 1\n                -polymeshes 1\n                -subdivSurfaces 1\n                -planes 1\n                -lights 1\n                -cameras 1\n                -controlVertices 1\n                -hulls 1\n                -grid 1\n                -joints 1\n                -ikHandles 1\n                -deformers 1\n                -dynamics 1\n                -fluids 1\n                -hairSystems 1\n                -follicles 1\n"
		+ "                -nCloths 1\n                -nParticles 1\n                -nRigids 1\n                -dynamicConstraints 1\n                -locators 1\n                -manipulators 1\n                -dimensions 1\n                -handles 1\n                -pivots 1\n                -textures 1\n                -strokes 1\n                -shadows 0\n                $editorName;\nmodelEditor -e -viewSelected 0 $editorName;\n\t\t}\n\t} else {\n\t\t$label = `panel -q -label $panelName`;\n\t\tmodelPanel -edit -l (localizedPanelLabel(\"Top View\")) -mbv $menusOkayInPanels  $panelName;\n\t\t$editorName = $panelName;\n        modelEditor -e \n            -camera \"top\" \n            -useInteractiveMode 0\n            -displayLights \"default\" \n            -displayAppearance \"smoothShaded\" \n            -activeOnly 0\n            -wireframeOnShaded 0\n            -headsUpDisplay 1\n            -selectionHiliteDisplay 1\n            -useDefaultMaterial 0\n            -bufferMode \"double\" \n            -twoSidedLighting 1\n            -backfaceCulling 0\n            -xray 0\n"
		+ "            -jointXray 0\n            -activeComponentsXray 0\n            -displayTextures 0\n            -smoothWireframe 0\n            -lineWidth 1\n            -textureAnisotropic 0\n            -textureHilight 1\n            -textureSampling 2\n            -textureDisplay \"modulate\" \n            -textureMaxSize 8192\n            -fogging 0\n            -fogSource \"fragment\" \n            -fogMode \"linear\" \n            -fogStart 0\n            -fogEnd 100\n            -fogDensity 0.1\n            -fogColor 0.5 0.5 0.5 1 \n            -maxConstantTransparency 1\n            -rendererName \"base_OpenGL_Renderer\" \n            -colorResolution 256 256 \n            -bumpResolution 512 512 \n            -textureCompression 0\n            -transparencyAlgorithm \"frontAndBackCull\" \n            -transpInShadows 0\n            -cullingOverride \"none\" \n            -lowQualityLighting 0\n            -maximumNumHardwareLights 1\n            -occlusionCulling 0\n            -shadingModel 0\n            -useBaseRenderer 0\n            -useReducedRenderer 0\n"
		+ "            -smallObjectCulling 0\n            -smallObjectThreshold -1 \n            -interactiveDisableShadows 0\n            -interactiveBackFaceCull 0\n            -sortTransparent 1\n            -nurbsCurves 1\n            -nurbsSurfaces 1\n            -polymeshes 1\n            -subdivSurfaces 1\n            -planes 1\n            -lights 1\n            -cameras 1\n            -controlVertices 1\n            -hulls 1\n            -grid 1\n            -joints 1\n            -ikHandles 1\n            -deformers 1\n            -dynamics 1\n            -fluids 1\n            -hairSystems 1\n            -follicles 1\n            -nCloths 1\n            -nParticles 1\n            -nRigids 1\n            -dynamicConstraints 1\n            -locators 1\n            -manipulators 1\n            -dimensions 1\n            -handles 1\n            -pivots 1\n            -textures 1\n            -strokes 1\n            -shadows 0\n            $editorName;\nmodelEditor -e -viewSelected 0 $editorName;\n\t\tif (!$useSceneConfig) {\n\t\t\tpanel -e -l $label $panelName;\n"
		+ "\t\t}\n\t}\n\n\n\t$panelName = `sceneUIReplacement -getNextPanel \"modelPanel\" (localizedPanelLabel(\"Side View\")) `;\n\tif (\"\" == $panelName) {\n\t\tif ($useSceneConfig) {\n\t\t\t$panelName = `modelPanel -unParent -l (localizedPanelLabel(\"Side View\")) -mbv $menusOkayInPanels `;\n\t\t\t$editorName = $panelName;\n            modelEditor -e \n                -camera \"side\" \n                -useInteractiveMode 0\n                -displayLights \"default\" \n                -displayAppearance \"wireframe\" \n                -activeOnly 0\n                -wireframeOnShaded 0\n                -headsUpDisplay 1\n                -selectionHiliteDisplay 1\n                -useDefaultMaterial 0\n                -bufferMode \"double\" \n                -twoSidedLighting 1\n                -backfaceCulling 0\n                -xray 0\n                -jointXray 0\n                -activeComponentsXray 0\n                -displayTextures 0\n                -smoothWireframe 0\n                -lineWidth 1\n                -textureAnisotropic 0\n                -textureHilight 1\n"
		+ "                -textureSampling 2\n                -textureDisplay \"modulate\" \n                -textureMaxSize 8192\n                -fogging 0\n                -fogSource \"fragment\" \n                -fogMode \"linear\" \n                -fogStart 0\n                -fogEnd 100\n                -fogDensity 0.1\n                -fogColor 0.5 0.5 0.5 1 \n                -maxConstantTransparency 1\n                -rendererName \"base_OpenGL_Renderer\" \n                -colorResolution 256 256 \n                -bumpResolution 512 512 \n                -textureCompression 0\n                -transparencyAlgorithm \"frontAndBackCull\" \n                -transpInShadows 0\n                -cullingOverride \"none\" \n                -lowQualityLighting 0\n                -maximumNumHardwareLights 1\n                -occlusionCulling 0\n                -shadingModel 0\n                -useBaseRenderer 0\n                -useReducedRenderer 0\n                -smallObjectCulling 0\n                -smallObjectThreshold -1 \n                -interactiveDisableShadows 0\n"
		+ "                -interactiveBackFaceCull 0\n                -sortTransparent 1\n                -nurbsCurves 1\n                -nurbsSurfaces 1\n                -polymeshes 1\n                -subdivSurfaces 1\n                -planes 1\n                -lights 1\n                -cameras 1\n                -controlVertices 1\n                -hulls 1\n                -grid 1\n                -joints 1\n                -ikHandles 1\n                -deformers 1\n                -dynamics 1\n                -fluids 1\n                -hairSystems 1\n                -follicles 1\n                -nCloths 1\n                -nParticles 1\n                -nRigids 1\n                -dynamicConstraints 1\n                -locators 1\n                -manipulators 1\n                -dimensions 1\n                -handles 1\n                -pivots 1\n                -textures 1\n                -strokes 1\n                -shadows 0\n                $editorName;\nmodelEditor -e -viewSelected 0 $editorName;\n\t\t}\n\t} else {\n\t\t$label = `panel -q -label $panelName`;\n"
		+ "\t\tmodelPanel -edit -l (localizedPanelLabel(\"Side View\")) -mbv $menusOkayInPanels  $panelName;\n\t\t$editorName = $panelName;\n        modelEditor -e \n            -camera \"side\" \n            -useInteractiveMode 0\n            -displayLights \"default\" \n            -displayAppearance \"wireframe\" \n            -activeOnly 0\n            -wireframeOnShaded 0\n            -headsUpDisplay 1\n            -selectionHiliteDisplay 1\n            -useDefaultMaterial 0\n            -bufferMode \"double\" \n            -twoSidedLighting 1\n            -backfaceCulling 0\n            -xray 0\n            -jointXray 0\n            -activeComponentsXray 0\n            -displayTextures 0\n            -smoothWireframe 0\n            -lineWidth 1\n            -textureAnisotropic 0\n            -textureHilight 1\n            -textureSampling 2\n            -textureDisplay \"modulate\" \n            -textureMaxSize 8192\n            -fogging 0\n            -fogSource \"fragment\" \n            -fogMode \"linear\" \n            -fogStart 0\n            -fogEnd 100\n            -fogDensity 0.1\n"
		+ "            -fogColor 0.5 0.5 0.5 1 \n            -maxConstantTransparency 1\n            -rendererName \"base_OpenGL_Renderer\" \n            -colorResolution 256 256 \n            -bumpResolution 512 512 \n            -textureCompression 0\n            -transparencyAlgorithm \"frontAndBackCull\" \n            -transpInShadows 0\n            -cullingOverride \"none\" \n            -lowQualityLighting 0\n            -maximumNumHardwareLights 1\n            -occlusionCulling 0\n            -shadingModel 0\n            -useBaseRenderer 0\n            -useReducedRenderer 0\n            -smallObjectCulling 0\n            -smallObjectThreshold -1 \n            -interactiveDisableShadows 0\n            -interactiveBackFaceCull 0\n            -sortTransparent 1\n            -nurbsCurves 1\n            -nurbsSurfaces 1\n            -polymeshes 1\n            -subdivSurfaces 1\n            -planes 1\n            -lights 1\n            -cameras 1\n            -controlVertices 1\n            -hulls 1\n            -grid 1\n            -joints 1\n            -ikHandles 1\n"
		+ "            -deformers 1\n            -dynamics 1\n            -fluids 1\n            -hairSystems 1\n            -follicles 1\n            -nCloths 1\n            -nParticles 1\n            -nRigids 1\n            -dynamicConstraints 1\n            -locators 1\n            -manipulators 1\n            -dimensions 1\n            -handles 1\n            -pivots 1\n            -textures 1\n            -strokes 1\n            -shadows 0\n            $editorName;\nmodelEditor -e -viewSelected 0 $editorName;\n\t\tif (!$useSceneConfig) {\n\t\t\tpanel -e -l $label $panelName;\n\t\t}\n\t}\n\n\n\t$panelName = `sceneUIReplacement -getNextPanel \"modelPanel\" (localizedPanelLabel(\"Front View\")) `;\n\tif (\"\" == $panelName) {\n\t\tif ($useSceneConfig) {\n\t\t\t$panelName = `modelPanel -unParent -l (localizedPanelLabel(\"Front View\")) -mbv $menusOkayInPanels `;\n\t\t\t$editorName = $panelName;\n            modelEditor -e \n                -camera \"front\" \n                -useInteractiveMode 0\n                -displayLights \"default\" \n                -displayAppearance \"wireframe\" \n"
		+ "                -activeOnly 0\n                -wireframeOnShaded 0\n                -headsUpDisplay 1\n                -selectionHiliteDisplay 1\n                -useDefaultMaterial 0\n                -bufferMode \"double\" \n                -twoSidedLighting 1\n                -backfaceCulling 0\n                -xray 0\n                -jointXray 0\n                -activeComponentsXray 0\n                -displayTextures 0\n                -smoothWireframe 0\n                -lineWidth 1\n                -textureAnisotropic 0\n                -textureHilight 1\n                -textureSampling 2\n                -textureDisplay \"modulate\" \n                -textureMaxSize 8192\n                -fogging 0\n                -fogSource \"fragment\" \n                -fogMode \"linear\" \n                -fogStart 0\n                -fogEnd 100\n                -fogDensity 0.1\n                -fogColor 0.5 0.5 0.5 1 \n                -maxConstantTransparency 1\n                -rendererName \"base_OpenGL_Renderer\" \n                -colorResolution 256 256 \n"
		+ "                -bumpResolution 512 512 \n                -textureCompression 0\n                -transparencyAlgorithm \"frontAndBackCull\" \n                -transpInShadows 0\n                -cullingOverride \"none\" \n                -lowQualityLighting 0\n                -maximumNumHardwareLights 1\n                -occlusionCulling 0\n                -shadingModel 0\n                -useBaseRenderer 0\n                -useReducedRenderer 0\n                -smallObjectCulling 0\n                -smallObjectThreshold -1 \n                -interactiveDisableShadows 0\n                -interactiveBackFaceCull 0\n                -sortTransparent 1\n                -nurbsCurves 1\n                -nurbsSurfaces 1\n                -polymeshes 1\n                -subdivSurfaces 1\n                -planes 1\n                -lights 1\n                -cameras 1\n                -controlVertices 1\n                -hulls 1\n                -grid 1\n                -joints 1\n                -ikHandles 1\n                -deformers 1\n                -dynamics 1\n"
		+ "                -fluids 1\n                -hairSystems 1\n                -follicles 1\n                -nCloths 1\n                -nParticles 1\n                -nRigids 1\n                -dynamicConstraints 1\n                -locators 1\n                -manipulators 1\n                -dimensions 1\n                -handles 1\n                -pivots 1\n                -textures 1\n                -strokes 1\n                -shadows 0\n                $editorName;\nmodelEditor -e -viewSelected 0 $editorName;\n\t\t}\n\t} else {\n\t\t$label = `panel -q -label $panelName`;\n\t\tmodelPanel -edit -l (localizedPanelLabel(\"Front View\")) -mbv $menusOkayInPanels  $panelName;\n\t\t$editorName = $panelName;\n        modelEditor -e \n            -camera \"front\" \n            -useInteractiveMode 0\n            -displayLights \"default\" \n            -displayAppearance \"wireframe\" \n            -activeOnly 0\n            -wireframeOnShaded 0\n            -headsUpDisplay 1\n            -selectionHiliteDisplay 1\n            -useDefaultMaterial 0\n            -bufferMode \"double\" \n"
		+ "            -twoSidedLighting 1\n            -backfaceCulling 0\n            -xray 0\n            -jointXray 0\n            -activeComponentsXray 0\n            -displayTextures 0\n            -smoothWireframe 0\n            -lineWidth 1\n            -textureAnisotropic 0\n            -textureHilight 1\n            -textureSampling 2\n            -textureDisplay \"modulate\" \n            -textureMaxSize 8192\n            -fogging 0\n            -fogSource \"fragment\" \n            -fogMode \"linear\" \n            -fogStart 0\n            -fogEnd 100\n            -fogDensity 0.1\n            -fogColor 0.5 0.5 0.5 1 \n            -maxConstantTransparency 1\n            -rendererName \"base_OpenGL_Renderer\" \n            -colorResolution 256 256 \n            -bumpResolution 512 512 \n            -textureCompression 0\n            -transparencyAlgorithm \"frontAndBackCull\" \n            -transpInShadows 0\n            -cullingOverride \"none\" \n            -lowQualityLighting 0\n            -maximumNumHardwareLights 1\n            -occlusionCulling 0\n"
		+ "            -shadingModel 0\n            -useBaseRenderer 0\n            -useReducedRenderer 0\n            -smallObjectCulling 0\n            -smallObjectThreshold -1 \n            -interactiveDisableShadows 0\n            -interactiveBackFaceCull 0\n            -sortTransparent 1\n            -nurbsCurves 1\n            -nurbsSurfaces 1\n            -polymeshes 1\n            -subdivSurfaces 1\n            -planes 1\n            -lights 1\n            -cameras 1\n            -controlVertices 1\n            -hulls 1\n            -grid 1\n            -joints 1\n            -ikHandles 1\n            -deformers 1\n            -dynamics 1\n            -fluids 1\n            -hairSystems 1\n            -follicles 1\n            -nCloths 1\n            -nParticles 1\n            -nRigids 1\n            -dynamicConstraints 1\n            -locators 1\n            -manipulators 1\n            -dimensions 1\n            -handles 1\n            -pivots 1\n            -textures 1\n            -strokes 1\n            -shadows 0\n            $editorName;\nmodelEditor -e -viewSelected 0 $editorName;\n"
		+ "\t\tif (!$useSceneConfig) {\n\t\t\tpanel -e -l $label $panelName;\n\t\t}\n\t}\n\n\n\t$panelName = `sceneUIReplacement -getNextPanel \"modelPanel\" (localizedPanelLabel(\"Persp View\")) `;\n\tif (\"\" == $panelName) {\n\t\tif ($useSceneConfig) {\n\t\t\t$panelName = `modelPanel -unParent -l (localizedPanelLabel(\"Persp View\")) -mbv $menusOkayInPanels `;\n\t\t\t$editorName = $panelName;\n            modelEditor -e \n                -camera \"persp\" \n                -useInteractiveMode 0\n                -displayLights \"default\" \n                -displayAppearance \"wireframe\" \n                -activeOnly 0\n                -wireframeOnShaded 0\n                -headsUpDisplay 1\n                -selectionHiliteDisplay 1\n                -useDefaultMaterial 0\n                -bufferMode \"double\" \n                -twoSidedLighting 1\n                -backfaceCulling 0\n                -xray 0\n                -jointXray 0\n                -activeComponentsXray 0\n                -displayTextures 0\n                -smoothWireframe 0\n                -lineWidth 1\n                -textureAnisotropic 0\n"
		+ "                -textureHilight 1\n                -textureSampling 2\n                -textureDisplay \"modulate\" \n                -textureMaxSize 8192\n                -fogging 0\n                -fogSource \"fragment\" \n                -fogMode \"linear\" \n                -fogStart 0\n                -fogEnd 100\n                -fogDensity 0.1\n                -fogColor 0.5 0.5 0.5 1 \n                -maxConstantTransparency 1\n                -rendererName \"base_OpenGL_Renderer\" \n                -colorResolution 256 256 \n                -bumpResolution 512 512 \n                -textureCompression 0\n                -transparencyAlgorithm \"frontAndBackCull\" \n                -transpInShadows 0\n                -cullingOverride \"none\" \n                -lowQualityLighting 0\n                -maximumNumHardwareLights 1\n                -occlusionCulling 0\n                -shadingModel 0\n                -useBaseRenderer 0\n                -useReducedRenderer 0\n                -smallObjectCulling 0\n                -smallObjectThreshold -1 \n"
		+ "                -interactiveDisableShadows 0\n                -interactiveBackFaceCull 0\n                -sortTransparent 1\n                -nurbsCurves 1\n                -nurbsSurfaces 1\n                -polymeshes 1\n                -subdivSurfaces 1\n                -planes 1\n                -lights 1\n                -cameras 1\n                -controlVertices 1\n                -hulls 1\n                -grid 1\n                -joints 1\n                -ikHandles 1\n                -deformers 1\n                -dynamics 1\n                -fluids 1\n                -hairSystems 1\n                -follicles 1\n                -nCloths 1\n                -nParticles 1\n                -nRigids 1\n                -dynamicConstraints 1\n                -locators 1\n                -manipulators 1\n                -dimensions 1\n                -handles 1\n                -pivots 1\n                -textures 1\n                -strokes 1\n                -shadows 0\n                $editorName;\nmodelEditor -e -viewSelected 0 $editorName;\n"
		+ "\t\t}\n\t} else {\n\t\t$label = `panel -q -label $panelName`;\n\t\tmodelPanel -edit -l (localizedPanelLabel(\"Persp View\")) -mbv $menusOkayInPanels  $panelName;\n\t\t$editorName = $panelName;\n        modelEditor -e \n            -camera \"persp\" \n            -useInteractiveMode 0\n            -displayLights \"default\" \n            -displayAppearance \"wireframe\" \n            -activeOnly 0\n            -wireframeOnShaded 0\n            -headsUpDisplay 1\n            -selectionHiliteDisplay 1\n            -useDefaultMaterial 0\n            -bufferMode \"double\" \n            -twoSidedLighting 1\n            -backfaceCulling 0\n            -xray 0\n            -jointXray 0\n            -activeComponentsXray 0\n            -displayTextures 0\n            -smoothWireframe 0\n            -lineWidth 1\n            -textureAnisotropic 0\n            -textureHilight 1\n            -textureSampling 2\n            -textureDisplay \"modulate\" \n            -textureMaxSize 8192\n            -fogging 0\n            -fogSource \"fragment\" \n            -fogMode \"linear\" \n"
		+ "            -fogStart 0\n            -fogEnd 100\n            -fogDensity 0.1\n            -fogColor 0.5 0.5 0.5 1 \n            -maxConstantTransparency 1\n            -rendererName \"base_OpenGL_Renderer\" \n            -colorResolution 256 256 \n            -bumpResolution 512 512 \n            -textureCompression 0\n            -transparencyAlgorithm \"frontAndBackCull\" \n            -transpInShadows 0\n            -cullingOverride \"none\" \n            -lowQualityLighting 0\n            -maximumNumHardwareLights 1\n            -occlusionCulling 0\n            -shadingModel 0\n            -useBaseRenderer 0\n            -useReducedRenderer 0\n            -smallObjectCulling 0\n            -smallObjectThreshold -1 \n            -interactiveDisableShadows 0\n            -interactiveBackFaceCull 0\n            -sortTransparent 1\n            -nurbsCurves 1\n            -nurbsSurfaces 1\n            -polymeshes 1\n            -subdivSurfaces 1\n            -planes 1\n            -lights 1\n            -cameras 1\n            -controlVertices 1\n"
		+ "            -hulls 1\n            -grid 1\n            -joints 1\n            -ikHandles 1\n            -deformers 1\n            -dynamics 1\n            -fluids 1\n            -hairSystems 1\n            -follicles 1\n            -nCloths 1\n            -nParticles 1\n            -nRigids 1\n            -dynamicConstraints 1\n            -locators 1\n            -manipulators 1\n            -dimensions 1\n            -handles 1\n            -pivots 1\n            -textures 1\n            -strokes 1\n            -shadows 0\n            $editorName;\nmodelEditor -e -viewSelected 0 $editorName;\n\t\tif (!$useSceneConfig) {\n\t\t\tpanel -e -l $label $panelName;\n\t\t}\n\t}\n\n\n\t$panelName = `sceneUIReplacement -getNextPanel \"outlinerPanel\" (localizedPanelLabel(\"Outliner\")) `;\n\tif (\"\" == $panelName) {\n\t\tif ($useSceneConfig) {\n\t\t\t$panelName = `outlinerPanel -unParent -l (localizedPanelLabel(\"Outliner\")) -mbv $menusOkayInPanels `;\n\t\t\t$editorName = $panelName;\n            outlinerEditor -e \n                -showShapes 0\n                -showAttributes 0\n"
		+ "                -showConnected 0\n                -showAnimCurvesOnly 0\n                -showMuteInfo 0\n                -organizeByLayer 1\n                -showAnimLayerWeight 1\n                -autoExpandLayers 1\n                -autoExpand 0\n                -showDagOnly 1\n                -showAssets 1\n                -showContainedOnly 1\n                -showPublishedAsConnected 0\n                -showContainerContents 1\n                -ignoreDagHierarchy 0\n                -expandConnections 0\n                -showUnitlessCurves 1\n                -showCompounds 1\n                -showLeafs 1\n                -showNumericAttrsOnly 0\n                -highlightActive 1\n                -autoSelectNewObjects 0\n                -doNotSelectNewObjects 0\n                -dropIsParent 1\n                -transmitFilters 0\n                -setFilter \"defaultSetFilter\" \n                -showSetMembers 1\n                -allowMultiSelection 1\n                -alwaysToggleSelect 0\n                -directSelect 0\n                -displayMode \"DAG\" \n"
		+ "                -expandObjects 0\n                -setsIgnoreFilters 1\n                -containersIgnoreFilters 0\n                -editAttrName 0\n                -showAttrValues 0\n                -highlightSecondary 0\n                -showUVAttrsOnly 0\n                -showTextureNodesOnly 0\n                -attrAlphaOrder \"default\" \n                -animLayerFilterOptions \"allAffecting\" \n                -sortOrder \"none\" \n                -longNames 0\n                -niceNames 1\n                -showNamespace 1\n                $editorName;\n\t\t}\n\t} else {\n\t\t$label = `panel -q -label $panelName`;\n\t\toutlinerPanel -edit -l (localizedPanelLabel(\"Outliner\")) -mbv $menusOkayInPanels  $panelName;\n\t\t$editorName = $panelName;\n        outlinerEditor -e \n            -showShapes 0\n            -showAttributes 0\n            -showConnected 0\n            -showAnimCurvesOnly 0\n            -showMuteInfo 0\n            -organizeByLayer 1\n            -showAnimLayerWeight 1\n            -autoExpandLayers 1\n            -autoExpand 0\n            -showDagOnly 1\n"
		+ "            -showAssets 1\n            -showContainedOnly 1\n            -showPublishedAsConnected 0\n            -showContainerContents 1\n            -ignoreDagHierarchy 0\n            -expandConnections 0\n            -showUnitlessCurves 1\n            -showCompounds 1\n            -showLeafs 1\n            -showNumericAttrsOnly 0\n            -highlightActive 1\n            -autoSelectNewObjects 0\n            -doNotSelectNewObjects 0\n            -dropIsParent 1\n            -transmitFilters 0\n            -setFilter \"defaultSetFilter\" \n            -showSetMembers 1\n            -allowMultiSelection 1\n            -alwaysToggleSelect 0\n            -directSelect 0\n            -displayMode \"DAG\" \n            -expandObjects 0\n            -setsIgnoreFilters 1\n            -containersIgnoreFilters 0\n            -editAttrName 0\n            -showAttrValues 0\n            -highlightSecondary 0\n            -showUVAttrsOnly 0\n            -showTextureNodesOnly 0\n            -attrAlphaOrder \"default\" \n            -animLayerFilterOptions \"allAffecting\" \n"
		+ "            -sortOrder \"none\" \n            -longNames 0\n            -niceNames 1\n            -showNamespace 1\n            $editorName;\n\t\tif (!$useSceneConfig) {\n\t\t\tpanel -e -l $label $panelName;\n\t\t}\n\t}\n\tif ($useSceneConfig) {\n\t\toutlinerPanel -e -to $panelName;\n\t}\n\n\n\t$panelName = `sceneUIReplacement -getNextScriptedPanel \"graphEditor\" (localizedPanelLabel(\"Graph Editor\")) `;\n\tif (\"\" == $panelName) {\n\t\tif ($useSceneConfig) {\n\t\t\t$panelName = `scriptedPanel -unParent  -type \"graphEditor\" -l (localizedPanelLabel(\"Graph Editor\")) -mbv $menusOkayInPanels `;\n\n\t\t\t$editorName = ($panelName+\"OutlineEd\");\n            outlinerEditor -e \n                -showShapes 1\n                -showAttributes 1\n                -showConnected 1\n                -showAnimCurvesOnly 1\n                -showMuteInfo 0\n                -organizeByLayer 1\n                -showAnimLayerWeight 1\n                -autoExpandLayers 1\n                -autoExpand 1\n                -showDagOnly 0\n                -showAssets 1\n                -showContainedOnly 0\n"
		+ "                -showPublishedAsConnected 0\n                -showContainerContents 0\n                -ignoreDagHierarchy 0\n                -expandConnections 1\n                -showUnitlessCurves 1\n                -showCompounds 0\n                -showLeafs 1\n                -showNumericAttrsOnly 1\n                -highlightActive 0\n                -autoSelectNewObjects 1\n                -doNotSelectNewObjects 0\n                -dropIsParent 1\n                -transmitFilters 1\n                -setFilter \"0\" \n                -showSetMembers 0\n                -allowMultiSelection 1\n                -alwaysToggleSelect 0\n                -directSelect 0\n                -displayMode \"DAG\" \n                -expandObjects 0\n                -setsIgnoreFilters 1\n                -containersIgnoreFilters 0\n                -editAttrName 0\n                -showAttrValues 0\n                -highlightSecondary 0\n                -showUVAttrsOnly 0\n                -showTextureNodesOnly 0\n                -attrAlphaOrder \"default\" \n"
		+ "                -animLayerFilterOptions \"allAffecting\" \n                -sortOrder \"none\" \n                -longNames 0\n                -niceNames 1\n                -showNamespace 1\n                $editorName;\n\n\t\t\t$editorName = ($panelName+\"GraphEd\");\n            animCurveEditor -e \n                -displayKeys 1\n                -displayTangents 0\n                -displayActiveKeys 0\n                -displayActiveKeyTangents 1\n                -displayInfinities 0\n                -autoFit 0\n                -snapTime \"integer\" \n                -snapValue \"none\" \n                -showResults \"off\" \n                -showBufferCurves \"off\" \n                -smoothness \"fine\" \n                -resultSamples 1\n                -resultScreenSamples 0\n                -resultUpdate \"delayed\" \n                -clipTime \"on\" \n                -constrainDrag 0\n                $editorName;\n\t\t}\n\t} else {\n\t\t$label = `panel -q -label $panelName`;\n\t\tscriptedPanel -edit -l (localizedPanelLabel(\"Graph Editor\")) -mbv $menusOkayInPanels  $panelName;\n"
		+ "\t\t\t$editorName = ($panelName+\"OutlineEd\");\n            outlinerEditor -e \n                -showShapes 1\n                -showAttributes 1\n                -showConnected 1\n                -showAnimCurvesOnly 1\n                -showMuteInfo 0\n                -organizeByLayer 1\n                -showAnimLayerWeight 1\n                -autoExpandLayers 1\n                -autoExpand 1\n                -showDagOnly 0\n                -showAssets 1\n                -showContainedOnly 0\n                -showPublishedAsConnected 0\n                -showContainerContents 0\n                -ignoreDagHierarchy 0\n                -expandConnections 1\n                -showUnitlessCurves 1\n                -showCompounds 0\n                -showLeafs 1\n                -showNumericAttrsOnly 1\n                -highlightActive 0\n                -autoSelectNewObjects 1\n                -doNotSelectNewObjects 0\n                -dropIsParent 1\n                -transmitFilters 1\n                -setFilter \"0\" \n                -showSetMembers 0\n"
		+ "                -allowMultiSelection 1\n                -alwaysToggleSelect 0\n                -directSelect 0\n                -displayMode \"DAG\" \n                -expandObjects 0\n                -setsIgnoreFilters 1\n                -containersIgnoreFilters 0\n                -editAttrName 0\n                -showAttrValues 0\n                -highlightSecondary 0\n                -showUVAttrsOnly 0\n                -showTextureNodesOnly 0\n                -attrAlphaOrder \"default\" \n                -animLayerFilterOptions \"allAffecting\" \n                -sortOrder \"none\" \n                -longNames 0\n                -niceNames 1\n                -showNamespace 1\n                $editorName;\n\n\t\t\t$editorName = ($panelName+\"GraphEd\");\n            animCurveEditor -e \n                -displayKeys 1\n                -displayTangents 0\n                -displayActiveKeys 0\n                -displayActiveKeyTangents 1\n                -displayInfinities 0\n                -autoFit 0\n                -snapTime \"integer\" \n                -snapValue \"none\" \n"
		+ "                -showResults \"off\" \n                -showBufferCurves \"off\" \n                -smoothness \"fine\" \n                -resultSamples 1\n                -resultScreenSamples 0\n                -resultUpdate \"delayed\" \n                -clipTime \"on\" \n                -constrainDrag 0\n                $editorName;\n\t\tif (!$useSceneConfig) {\n\t\t\tpanel -e -l $label $panelName;\n\t\t}\n\t}\n\tif ($useSceneConfig) {\n\t\tscriptedPanel -e -to $panelName;\n\t}\n\n\n\t$panelName = `sceneUIReplacement -getNextScriptedPanel \"dopeSheetPanel\" (localizedPanelLabel(\"Dope Sheet\")) `;\n\tif (\"\" == $panelName) {\n\t\tif ($useSceneConfig) {\n\t\t\t$panelName = `scriptedPanel -unParent  -type \"dopeSheetPanel\" -l (localizedPanelLabel(\"Dope Sheet\")) -mbv $menusOkayInPanels `;\n\n\t\t\t$editorName = ($panelName+\"OutlineEd\");\n            outlinerEditor -e \n                -showShapes 1\n                -showAttributes 1\n                -showConnected 1\n                -showAnimCurvesOnly 1\n                -showMuteInfo 0\n                -organizeByLayer 1\n                -showAnimLayerWeight 1\n"
		+ "                -autoExpandLayers 1\n                -autoExpand 0\n                -showDagOnly 0\n                -showAssets 1\n                -showContainedOnly 0\n                -showPublishedAsConnected 0\n                -showContainerContents 0\n                -ignoreDagHierarchy 0\n                -expandConnections 1\n                -showUnitlessCurves 0\n                -showCompounds 1\n                -showLeafs 1\n                -showNumericAttrsOnly 1\n                -highlightActive 0\n                -autoSelectNewObjects 0\n                -doNotSelectNewObjects 1\n                -dropIsParent 1\n                -transmitFilters 0\n                -setFilter \"0\" \n                -showSetMembers 0\n                -allowMultiSelection 1\n                -alwaysToggleSelect 0\n                -directSelect 0\n                -displayMode \"DAG\" \n                -expandObjects 0\n                -setsIgnoreFilters 1\n                -containersIgnoreFilters 0\n                -editAttrName 0\n                -showAttrValues 0\n"
		+ "                -highlightSecondary 0\n                -showUVAttrsOnly 0\n                -showTextureNodesOnly 0\n                -attrAlphaOrder \"default\" \n                -animLayerFilterOptions \"allAffecting\" \n                -sortOrder \"none\" \n                -longNames 0\n                -niceNames 1\n                -showNamespace 1\n                $editorName;\n\n\t\t\t$editorName = ($panelName+\"DopeSheetEd\");\n            dopeSheetEditor -e \n                -displayKeys 1\n                -displayTangents 0\n                -displayActiveKeys 0\n                -displayActiveKeyTangents 0\n                -displayInfinities 0\n                -autoFit 0\n                -snapTime \"integer\" \n                -snapValue \"none\" \n                -outliner \"dopeSheetPanel1OutlineEd\" \n                -showSummary 1\n                -showScene 0\n                -hierarchyBelow 0\n                -showTicks 1\n                -selectionWindow 0 0 0 0 \n                $editorName;\n\t\t}\n\t} else {\n\t\t$label = `panel -q -label $panelName`;\n"
		+ "\t\tscriptedPanel -edit -l (localizedPanelLabel(\"Dope Sheet\")) -mbv $menusOkayInPanels  $panelName;\n\n\t\t\t$editorName = ($panelName+\"OutlineEd\");\n            outlinerEditor -e \n                -showShapes 1\n                -showAttributes 1\n                -showConnected 1\n                -showAnimCurvesOnly 1\n                -showMuteInfo 0\n                -organizeByLayer 1\n                -showAnimLayerWeight 1\n                -autoExpandLayers 1\n                -autoExpand 0\n                -showDagOnly 0\n                -showAssets 1\n                -showContainedOnly 0\n                -showPublishedAsConnected 0\n                -showContainerContents 0\n                -ignoreDagHierarchy 0\n                -expandConnections 1\n                -showUnitlessCurves 0\n                -showCompounds 1\n                -showLeafs 1\n                -showNumericAttrsOnly 1\n                -highlightActive 0\n                -autoSelectNewObjects 0\n                -doNotSelectNewObjects 1\n                -dropIsParent 1\n"
		+ "                -transmitFilters 0\n                -setFilter \"0\" \n                -showSetMembers 0\n                -allowMultiSelection 1\n                -alwaysToggleSelect 0\n                -directSelect 0\n                -displayMode \"DAG\" \n                -expandObjects 0\n                -setsIgnoreFilters 1\n                -containersIgnoreFilters 0\n                -editAttrName 0\n                -showAttrValues 0\n                -highlightSecondary 0\n                -showUVAttrsOnly 0\n                -showTextureNodesOnly 0\n                -attrAlphaOrder \"default\" \n                -animLayerFilterOptions \"allAffecting\" \n                -sortOrder \"none\" \n                -longNames 0\n                -niceNames 1\n                -showNamespace 1\n                $editorName;\n\n\t\t\t$editorName = ($panelName+\"DopeSheetEd\");\n            dopeSheetEditor -e \n                -displayKeys 1\n                -displayTangents 0\n                -displayActiveKeys 0\n                -displayActiveKeyTangents 0\n                -displayInfinities 0\n"
		+ "                -autoFit 0\n                -snapTime \"integer\" \n                -snapValue \"none\" \n                -outliner \"dopeSheetPanel1OutlineEd\" \n                -showSummary 1\n                -showScene 0\n                -hierarchyBelow 0\n                -showTicks 1\n                -selectionWindow 0 0 0 0 \n                $editorName;\n\t\tif (!$useSceneConfig) {\n\t\t\tpanel -e -l $label $panelName;\n\t\t}\n\t}\n\n\n\t$panelName = `sceneUIReplacement -getNextScriptedPanel \"clipEditorPanel\" (localizedPanelLabel(\"Trax Editor\")) `;\n\tif (\"\" == $panelName) {\n\t\tif ($useSceneConfig) {\n\t\t\t$panelName = `scriptedPanel -unParent  -type \"clipEditorPanel\" -l (localizedPanelLabel(\"Trax Editor\")) -mbv $menusOkayInPanels `;\n\n\t\t\t$editorName = clipEditorNameFromPanel($panelName);\n            clipEditor -e \n                -displayKeys 0\n                -displayTangents 0\n                -displayActiveKeys 0\n                -displayActiveKeyTangents 0\n                -displayInfinities 0\n                -autoFit 0\n                -snapTime \"none\" \n"
		+ "                -snapValue \"none\" \n                $editorName;\n\t\t}\n\t} else {\n\t\t$label = `panel -q -label $panelName`;\n\t\tscriptedPanel -edit -l (localizedPanelLabel(\"Trax Editor\")) -mbv $menusOkayInPanels  $panelName;\n\n\t\t\t$editorName = clipEditorNameFromPanel($panelName);\n            clipEditor -e \n                -displayKeys 0\n                -displayTangents 0\n                -displayActiveKeys 0\n                -displayActiveKeyTangents 0\n                -displayInfinities 0\n                -autoFit 0\n                -snapTime \"none\" \n                -snapValue \"none\" \n                $editorName;\n\t\tif (!$useSceneConfig) {\n\t\t\tpanel -e -l $label $panelName;\n\t\t}\n\t}\n\n\n\t$panelName = `sceneUIReplacement -getNextScriptedPanel \"hyperGraphPanel\" (localizedPanelLabel(\"Hypergraph Hierarchy\")) `;\n\tif (\"\" == $panelName) {\n\t\tif ($useSceneConfig) {\n\t\t\t$panelName = `scriptedPanel -unParent  -type \"hyperGraphPanel\" -l (localizedPanelLabel(\"Hypergraph Hierarchy\")) -mbv $menusOkayInPanels `;\n\n\t\t\t$editorName = ($panelName+\"HyperGraphEd\");\n"
		+ "            hyperGraph -e \n                -graphLayoutStyle \"hierarchicalLayout\" \n                -orientation \"horiz\" \n                -mergeConnections 0\n                -zoom 1\n                -animateTransition 0\n                -showRelationships 1\n                -showShapes 0\n                -showDeformers 0\n                -showExpressions 0\n                -showConstraints 0\n                -showUnderworld 0\n                -showInvisible 0\n                -transitionFrames 1\n                -opaqueContainers 0\n                -freeform 0\n                -imagePosition 0 0 \n                -imageScale 1\n                -imageEnabled 0\n                -graphType \"DAG\" \n                -heatMapDisplay 0\n                -updateSelection 1\n                -updateNodeAdded 1\n                -useDrawOverrideColor 0\n                -limitGraphTraversal -1\n                -range 0 0 \n                -iconSize \"smallIcons\" \n                -showCachedConnections 0\n                $editorName;\n\t\t}\n\t} else {\n\t\t$label = `panel -q -label $panelName`;\n"
		+ "\t\tscriptedPanel -edit -l (localizedPanelLabel(\"Hypergraph Hierarchy\")) -mbv $menusOkayInPanels  $panelName;\n\n\t\t\t$editorName = ($panelName+\"HyperGraphEd\");\n            hyperGraph -e \n                -graphLayoutStyle \"hierarchicalLayout\" \n                -orientation \"horiz\" \n                -mergeConnections 0\n                -zoom 1\n                -animateTransition 0\n                -showRelationships 1\n                -showShapes 0\n                -showDeformers 0\n                -showExpressions 0\n                -showConstraints 0\n                -showUnderworld 0\n                -showInvisible 0\n                -transitionFrames 1\n                -opaqueContainers 0\n                -freeform 0\n                -imagePosition 0 0 \n                -imageScale 1\n                -imageEnabled 0\n                -graphType \"DAG\" \n                -heatMapDisplay 0\n                -updateSelection 1\n                -updateNodeAdded 1\n                -useDrawOverrideColor 0\n                -limitGraphTraversal -1\n"
		+ "                -range 0 0 \n                -iconSize \"smallIcons\" \n                -showCachedConnections 0\n                $editorName;\n\t\tif (!$useSceneConfig) {\n\t\t\tpanel -e -l $label $panelName;\n\t\t}\n\t}\n\n\n\t$panelName = `sceneUIReplacement -getNextScriptedPanel \"hyperShadePanel\" (localizedPanelLabel(\"Hypershade\")) `;\n\tif (\"\" == $panelName) {\n\t\tif ($useSceneConfig) {\n\t\t\t$panelName = `scriptedPanel -unParent  -type \"hyperShadePanel\" -l (localizedPanelLabel(\"Hypershade\")) -mbv $menusOkayInPanels `;\n\t\t}\n\t} else {\n\t\t$label = `panel -q -label $panelName`;\n\t\tscriptedPanel -edit -l (localizedPanelLabel(\"Hypershade\")) -mbv $menusOkayInPanels  $panelName;\n\t\tif (!$useSceneConfig) {\n\t\t\tpanel -e -l $label $panelName;\n\t\t}\n\t}\n\tif ($useSceneConfig) {\n\t\tscriptedPanel -e -to $panelName;\n\t}\n\n\n\t$panelName = `sceneUIReplacement -getNextScriptedPanel \"visorPanel\" (localizedPanelLabel(\"Visor\")) `;\n\tif (\"\" == $panelName) {\n\t\tif ($useSceneConfig) {\n\t\t\t$panelName = `scriptedPanel -unParent  -type \"visorPanel\" -l (localizedPanelLabel(\"Visor\")) -mbv $menusOkayInPanels `;\n"
		+ "\t\t}\n\t} else {\n\t\t$label = `panel -q -label $panelName`;\n\t\tscriptedPanel -edit -l (localizedPanelLabel(\"Visor\")) -mbv $menusOkayInPanels  $panelName;\n\t\tif (!$useSceneConfig) {\n\t\t\tpanel -e -l $label $panelName;\n\t\t}\n\t}\n\n\n\t$panelName = `sceneUIReplacement -getNextScriptedPanel \"polyTexturePlacementPanel\" (localizedPanelLabel(\"UV Texture Editor\")) `;\n\tif (\"\" == $panelName) {\n\t\tif ($useSceneConfig) {\n\t\t\t$panelName = `scriptedPanel -unParent  -type \"polyTexturePlacementPanel\" -l (localizedPanelLabel(\"UV Texture Editor\")) -mbv $menusOkayInPanels `;\n\t\t}\n\t} else {\n\t\t$label = `panel -q -label $panelName`;\n\t\tscriptedPanel -edit -l (localizedPanelLabel(\"UV Texture Editor\")) -mbv $menusOkayInPanels  $panelName;\n\t\tif (!$useSceneConfig) {\n\t\t\tpanel -e -l $label $panelName;\n\t\t}\n\t}\n\n\n\t$panelName = `sceneUIReplacement -getNextScriptedPanel \"multiListerPanel\" (localizedPanelLabel(\"Multilister\")) `;\n\tif (\"\" == $panelName) {\n\t\tif ($useSceneConfig) {\n\t\t\t$panelName = `scriptedPanel -unParent  -type \"multiListerPanel\" -l (localizedPanelLabel(\"Multilister\")) -mbv $menusOkayInPanels `;\n"
		+ "\t\t}\n\t} else {\n\t\t$label = `panel -q -label $panelName`;\n\t\tscriptedPanel -edit -l (localizedPanelLabel(\"Multilister\")) -mbv $menusOkayInPanels  $panelName;\n\t\tif (!$useSceneConfig) {\n\t\t\tpanel -e -l $label $panelName;\n\t\t}\n\t}\n\n\n\t$panelName = `sceneUIReplacement -getNextScriptedPanel \"renderWindowPanel\" (localizedPanelLabel(\"Render View\")) `;\n\tif (\"\" == $panelName) {\n\t\tif ($useSceneConfig) {\n\t\t\t$panelName = `scriptedPanel -unParent  -type \"renderWindowPanel\" -l (localizedPanelLabel(\"Render View\")) -mbv $menusOkayInPanels `;\n\t\t}\n\t} else {\n\t\t$label = `panel -q -label $panelName`;\n\t\tscriptedPanel -edit -l (localizedPanelLabel(\"Render View\")) -mbv $menusOkayInPanels  $panelName;\n\t\tif (!$useSceneConfig) {\n\t\t\tpanel -e -l $label $panelName;\n\t\t}\n\t}\n\n\n\t$panelName = `sceneUIReplacement -getNextPanel \"blendShapePanel\" (localizedPanelLabel(\"Blend Shape\")) `;\n\tif (\"\" == $panelName) {\n\t\tif ($useSceneConfig) {\n\t\t\tblendShapePanel -unParent -l (localizedPanelLabel(\"Blend Shape\")) -mbv $menusOkayInPanels ;\n\t\t}\n\t} else {\n\t\t$label = `panel -q -label $panelName`;\n"
		+ "\t\tblendShapePanel -edit -l (localizedPanelLabel(\"Blend Shape\")) -mbv $menusOkayInPanels  $panelName;\n\t\tif (!$useSceneConfig) {\n\t\t\tpanel -e -l $label $panelName;\n\t\t}\n\t}\n\n\n\t$panelName = `sceneUIReplacement -getNextScriptedPanel \"dynRelEdPanel\" (localizedPanelLabel(\"Dynamic Relationships\")) `;\n\tif (\"\" == $panelName) {\n\t\tif ($useSceneConfig) {\n\t\t\t$panelName = `scriptedPanel -unParent  -type \"dynRelEdPanel\" -l (localizedPanelLabel(\"Dynamic Relationships\")) -mbv $menusOkayInPanels `;\n\t\t}\n\t} else {\n\t\t$label = `panel -q -label $panelName`;\n\t\tscriptedPanel -edit -l (localizedPanelLabel(\"Dynamic Relationships\")) -mbv $menusOkayInPanels  $panelName;\n\t\tif (!$useSceneConfig) {\n\t\t\tpanel -e -l $label $panelName;\n\t\t}\n\t}\n\n\n\t$panelName = `sceneUIReplacement -getNextPanel \"devicePanel\" (localizedPanelLabel(\"Devices\")) `;\n\tif (\"\" == $panelName) {\n\t\tif ($useSceneConfig) {\n\t\t\tdevicePanel -unParent -l (localizedPanelLabel(\"Devices\")) -mbv $menusOkayInPanels ;\n\t\t}\n\t} else {\n\t\t$label = `panel -q -label $panelName`;\n\t\tdevicePanel -edit -l (localizedPanelLabel(\"Devices\")) -mbv $menusOkayInPanels  $panelName;\n"
		+ "\t\tif (!$useSceneConfig) {\n\t\t\tpanel -e -l $label $panelName;\n\t\t}\n\t}\n\n\n\t$panelName = `sceneUIReplacement -getNextScriptedPanel \"relationshipPanel\" (localizedPanelLabel(\"Relationship Editor\")) `;\n\tif (\"\" == $panelName) {\n\t\tif ($useSceneConfig) {\n\t\t\t$panelName = `scriptedPanel -unParent  -type \"relationshipPanel\" -l (localizedPanelLabel(\"Relationship Editor\")) -mbv $menusOkayInPanels `;\n\t\t}\n\t} else {\n\t\t$label = `panel -q -label $panelName`;\n\t\tscriptedPanel -edit -l (localizedPanelLabel(\"Relationship Editor\")) -mbv $menusOkayInPanels  $panelName;\n\t\tif (!$useSceneConfig) {\n\t\t\tpanel -e -l $label $panelName;\n\t\t}\n\t}\n\n\n\t$panelName = `sceneUIReplacement -getNextScriptedPanel \"referenceEditorPanel\" (localizedPanelLabel(\"Reference Editor\")) `;\n\tif (\"\" == $panelName) {\n\t\tif ($useSceneConfig) {\n\t\t\t$panelName = `scriptedPanel -unParent  -type \"referenceEditorPanel\" -l (localizedPanelLabel(\"Reference Editor\")) -mbv $menusOkayInPanels `;\n\t\t}\n\t} else {\n\t\t$label = `panel -q -label $panelName`;\n\t\tscriptedPanel -edit -l (localizedPanelLabel(\"Reference Editor\")) -mbv $menusOkayInPanels  $panelName;\n"
		+ "\t\tif (!$useSceneConfig) {\n\t\t\tpanel -e -l $label $panelName;\n\t\t}\n\t}\n\n\n\t$panelName = `sceneUIReplacement -getNextScriptedPanel \"componentEditorPanel\" (localizedPanelLabel(\"Component Editor\")) `;\n\tif (\"\" == $panelName) {\n\t\tif ($useSceneConfig) {\n\t\t\t$panelName = `scriptedPanel -unParent  -type \"componentEditorPanel\" -l (localizedPanelLabel(\"Component Editor\")) -mbv $menusOkayInPanels `;\n\t\t}\n\t} else {\n\t\t$label = `panel -q -label $panelName`;\n\t\tscriptedPanel -edit -l (localizedPanelLabel(\"Component Editor\")) -mbv $menusOkayInPanels  $panelName;\n\t\tif (!$useSceneConfig) {\n\t\t\tpanel -e -l $label $panelName;\n\t\t}\n\t}\n\n\n\t$panelName = `sceneUIReplacement -getNextScriptedPanel \"dynPaintScriptedPanelType\" (localizedPanelLabel(\"Paint Effects\")) `;\n\tif (\"\" == $panelName) {\n\t\tif ($useSceneConfig) {\n\t\t\t$panelName = `scriptedPanel -unParent  -type \"dynPaintScriptedPanelType\" -l (localizedPanelLabel(\"Paint Effects\")) -mbv $menusOkayInPanels `;\n\t\t}\n\t} else {\n\t\t$label = `panel -q -label $panelName`;\n\t\tscriptedPanel -edit -l (localizedPanelLabel(\"Paint Effects\")) -mbv $menusOkayInPanels  $panelName;\n"
		+ "\t\tif (!$useSceneConfig) {\n\t\t\tpanel -e -l $label $panelName;\n\t\t}\n\t}\n\n\n\t$panelName = `sceneUIReplacement -getNextScriptedPanel \"scriptEditorPanel\" (localizedPanelLabel(\"Script Editor\")) `;\n\tif (\"\" == $panelName) {\n\t\tif ($useSceneConfig) {\n\t\t\t$panelName = `scriptedPanel -unParent  -type \"scriptEditorPanel\" -l (localizedPanelLabel(\"Script Editor\")) -mbv $menusOkayInPanels `;\n\t\t}\n\t} else {\n\t\t$label = `panel -q -label $panelName`;\n\t\tscriptedPanel -edit -l (localizedPanelLabel(\"Script Editor\")) -mbv $menusOkayInPanels  $panelName;\n\t\tif (!$useSceneConfig) {\n\t\t\tpanel -e -l $label $panelName;\n\t\t}\n\t}\n\tif ($useSceneConfig) {\n\t\tscriptedPanel -e -to $panelName;\n\t}\n\n\n\tif ($useSceneConfig) {\n        string $configName = `getPanel -cwl (localizedPanelLabel(\"Current Layout\"))`;\n        if (\"\" != $configName) {\n\t\t\tpanelConfiguration -edit -label (localizedPanelLabel(\"Current Layout\")) \n\t\t\t\t-defaultImage \"\"\n\t\t\t\t-image \"\"\n\t\t\t\t-sc false\n\t\t\t\t-configString \"global string $gMainPane; paneLayout -e -cn \\\"single\\\" -ps 1 100 100 $gMainPane;\"\n"
		+ "\t\t\t\t-removeAllPanels\n\t\t\t\t-ap true\n\t\t\t\t\t(localizedPanelLabel(\"Persp View\")) \n\t\t\t\t\t\"modelPanel\"\n"
		+ "\t\t\t\t\t\"$panelName = `modelPanel -unParent -l (localizedPanelLabel(\\\"Persp View\\\")) -mbv $menusOkayInPanels `;\\n$editorName = $panelName;\\nmodelEditor -e \\n    -cam `findStartUpCamera persp` \\n    -useInteractiveMode 0\\n    -displayLights \\\"default\\\" \\n    -displayAppearance \\\"wireframe\\\" \\n    -activeOnly 0\\n    -wireframeOnShaded 0\\n    -headsUpDisplay 1\\n    -selectionHiliteDisplay 1\\n    -useDefaultMaterial 0\\n    -bufferMode \\\"double\\\" \\n    -twoSidedLighting 1\\n    -backfaceCulling 0\\n    -xray 0\\n    -jointXray 0\\n    -activeComponentsXray 0\\n    -displayTextures 0\\n    -smoothWireframe 0\\n    -lineWidth 1\\n    -textureAnisotropic 0\\n    -textureHilight 1\\n    -textureSampling 2\\n    -textureDisplay \\\"modulate\\\" \\n    -textureMaxSize 8192\\n    -fogging 0\\n    -fogSource \\\"fragment\\\" \\n    -fogMode \\\"linear\\\" \\n    -fogStart 0\\n    -fogEnd 100\\n    -fogDensity 0.1\\n    -fogColor 0.5 0.5 0.5 1 \\n    -maxConstantTransparency 1\\n    -rendererName \\\"base_OpenGL_Renderer\\\" \\n    -colorResolution 256 256 \\n    -bumpResolution 512 512 \\n    -textureCompression 0\\n    -transparencyAlgorithm \\\"frontAndBackCull\\\" \\n    -transpInShadows 0\\n    -cullingOverride \\\"none\\\" \\n    -lowQualityLighting 0\\n    -maximumNumHardwareLights 1\\n    -occlusionCulling 0\\n    -shadingModel 0\\n    -useBaseRenderer 0\\n    -useReducedRenderer 0\\n    -smallObjectCulling 0\\n    -smallObjectThreshold -1 \\n    -interactiveDisableShadows 0\\n    -interactiveBackFaceCull 0\\n    -sortTransparent 1\\n    -nurbsCurves 1\\n    -nurbsSurfaces 1\\n    -polymeshes 1\\n    -subdivSurfaces 1\\n    -planes 1\\n    -lights 1\\n    -cameras 1\\n    -controlVertices 1\\n    -hulls 1\\n    -grid 1\\n    -joints 1\\n    -ikHandles 1\\n    -deformers 1\\n    -dynamics 1\\n    -fluids 1\\n    -hairSystems 1\\n    -follicles 1\\n    -nCloths 1\\n    -nParticles 1\\n    -nRigids 1\\n    -dynamicConstraints 1\\n    -locators 1\\n    -manipulators 1\\n    -dimensions 1\\n    -handles 1\\n    -pivots 1\\n    -textures 1\\n    -strokes 1\\n    -shadows 0\\n    $editorName;\\nmodelEditor -e -viewSelected 0 $editorName\"\n"
		+ "\t\t\t\t\t\"modelPanel -edit -l (localizedPanelLabel(\\\"Persp View\\\")) -mbv $menusOkayInPanels  $panelName;\\n$editorName = $panelName;\\nmodelEditor -e \\n    -cam `findStartUpCamera persp` \\n    -useInteractiveMode 0\\n    -displayLights \\\"default\\\" \\n    -displayAppearance \\\"wireframe\\\" \\n    -activeOnly 0\\n    -wireframeOnShaded 0\\n    -headsUpDisplay 1\\n    -selectionHiliteDisplay 1\\n    -useDefaultMaterial 0\\n    -bufferMode \\\"double\\\" \\n    -twoSidedLighting 1\\n    -backfaceCulling 0\\n    -xray 0\\n    -jointXray 0\\n    -activeComponentsXray 0\\n    -displayTextures 0\\n    -smoothWireframe 0\\n    -lineWidth 1\\n    -textureAnisotropic 0\\n    -textureHilight 1\\n    -textureSampling 2\\n    -textureDisplay \\\"modulate\\\" \\n    -textureMaxSize 8192\\n    -fogging 0\\n    -fogSource \\\"fragment\\\" \\n    -fogMode \\\"linear\\\" \\n    -fogStart 0\\n    -fogEnd 100\\n    -fogDensity 0.1\\n    -fogColor 0.5 0.5 0.5 1 \\n    -maxConstantTransparency 1\\n    -rendererName \\\"base_OpenGL_Renderer\\\" \\n    -colorResolution 256 256 \\n    -bumpResolution 512 512 \\n    -textureCompression 0\\n    -transparencyAlgorithm \\\"frontAndBackCull\\\" \\n    -transpInShadows 0\\n    -cullingOverride \\\"none\\\" \\n    -lowQualityLighting 0\\n    -maximumNumHardwareLights 1\\n    -occlusionCulling 0\\n    -shadingModel 0\\n    -useBaseRenderer 0\\n    -useReducedRenderer 0\\n    -smallObjectCulling 0\\n    -smallObjectThreshold -1 \\n    -interactiveDisableShadows 0\\n    -interactiveBackFaceCull 0\\n    -sortTransparent 1\\n    -nurbsCurves 1\\n    -nurbsSurfaces 1\\n    -polymeshes 1\\n    -subdivSurfaces 1\\n    -planes 1\\n    -lights 1\\n    -cameras 1\\n    -controlVertices 1\\n    -hulls 1\\n    -grid 1\\n    -joints 1\\n    -ikHandles 1\\n    -deformers 1\\n    -dynamics 1\\n    -fluids 1\\n    -hairSystems 1\\n    -follicles 1\\n    -nCloths 1\\n    -nParticles 1\\n    -nRigids 1\\n    -dynamicConstraints 1\\n    -locators 1\\n    -manipulators 1\\n    -dimensions 1\\n    -handles 1\\n    -pivots 1\\n    -textures 1\\n    -strokes 1\\n    -shadows 0\\n    $editorName;\\nmodelEditor -e -viewSelected 0 $editorName\"\n"
		+ "\t\t\t\t$configName;\n\n            setNamedPanelLayout (localizedPanelLabel(\"Current Layout\"));\n        }\n\n        panelHistory -e -clear mainPanelHistory;\n        setFocus `paneLayout -q -p1 $gMainPane`;\n        sceneUIReplacement -deleteRemaining;\n        sceneUIReplacement -clear;\n\t}\n\n\ngrid -spacing 5 -size 12 -divisions 5 -displayAxes yes -displayGridLines yes -displayDivisionLines yes -displayPerspectiveLabels no -displayOrthographicLabels no -displayAxesBold yes -perspectiveLabelPosition axis -orthographicLabelPosition edge;\nviewManip -drawCompass 0 -compassAngle 0 -frontParameters \"\" -homeParameters \"\" -selectionLockParameters \"\";\n}\n");
	setAttr ".st" 3;
createNode script -n "sceneConfigurationScriptNode";
	setAttr ".b" -type "string" "playbackOptions -min 1 -max 100 -ast 1 -aet 100 ";
	setAttr ".st" 6;
createNode makeNurbCircle -n "makeNurbCircle1";
	setAttr ".nr" -type "double3" 0 1 0 ;
	setAttr ".tol" 0;
createNode transformGeometry -n "transformGeometry1";
	setAttr ".txf" -type "matrix" 1 0 0 0 0 1 0 0 0 0 1 0 12 0 0 1;
createNode transformGeometry -n "transformGeometry2";
	setAttr ".txf" -type "matrix" 0.45064921016343817 0 0 0 0 1.0006422583051803e-016 0.45064921016343817 0
		 0 -0.45064921016343817 1.0006422583051803e-016 0 1.592209478038737 10 -9.0000000000000071 1;
createNode animCurveUU -n "camAimCtrl_INH_pointConstraint1_dolly_3_JNT_camAimCtrl_INH_PGRPW0";
	setAttr ".tan" 10;
	setAttr ".wgt" no;
	setAttr -s 2 ".ktv[0:1]"  0 1 1 0;
createNode cluster -n "boom2Crv_2_CLSCluster";
	setAttr ".gm[0]" -type "matrix" 1 0 0 0 0 1 0 0 0 0 1 0 0 0 0 1;
createNode tweak -n "tweak1";
createNode objectSet -n "cluster1Set";
	setAttr ".ihi" 0;
	setAttr ".vo" yes;
createNode groupId -n "cluster1GroupId";
	setAttr ".ihi" 0;
createNode groupParts -n "cluster1GroupParts";
	setAttr ".ihi" 0;
	setAttr ".ic" -type "componentList" 3 "cv[0]" "cv[3:5]" "cv[12:15]";
createNode objectSet -n "tweakSet1";
	setAttr ".ihi" 0;
	setAttr ".vo" yes;
createNode groupId -n "groupId2";
	setAttr ".ihi" 0;
createNode groupParts -n "groupParts2";
	setAttr ".ihi" 0;
	setAttr ".ic" -type "componentList" 1 "cv[*]";
createNode cluster -n "boom2Crv_1_CLSCluster";
	setAttr ".gm[0]" -type "matrix" 1 0 0 0 0 1 0 0 0 0 1 0 0 0 0 1;
createNode objectSet -n "cluster2Set";
	setAttr ".ihi" 0;
	setAttr ".vo" yes;
createNode groupId -n "cluster2GroupId";
	setAttr ".ihi" 0;
createNode groupParts -n "cluster2GroupParts";
	setAttr ".ihi" 0;
	setAttr ".ic" -type "componentList" 2 "cv[1:2]" "cv[6:11]";
createNode cluster -n "boom1Crv_2_CLSCluster";
	setAttr ".gm[0]" -type "matrix" 1.0000000000000002 0 0 0 0 1.0000000000000002 0 0
		 0 0 1 0 1.5668977075724193e-015 0 0 1;
createNode tweak -n "tweak2";
createNode objectSet -n "cluster3Set";
	setAttr ".ihi" 0;
	setAttr ".vo" yes;
createNode groupId -n "cluster3GroupId";
	setAttr ".ihi" 0;
createNode groupParts -n "cluster3GroupParts";
	setAttr ".ihi" 0;
	setAttr ".ic" -type "componentList" 3 "cv[0]" "cv[3:5]" "cv[12:15]";
createNode objectSet -n "tweakSet2";
	setAttr ".ihi" 0;
	setAttr ".vo" yes;
createNode groupId -n "groupId4";
	setAttr ".ihi" 0;
createNode groupParts -n "groupParts4";
	setAttr ".ihi" 0;
	setAttr ".ic" -type "componentList" 1 "cv[*]";
createNode cluster -n "boom1Crv_1_CLSCluster";
	setAttr ".gm[0]" -type "matrix" 1.0000000000000002 0 0 0 0 1.0000000000000002 0 0
		 0 0 1 0 1.5668977075724193e-015 0 0 1;
createNode objectSet -n "cluster4Set";
	setAttr ".ihi" 0;
	setAttr ".vo" yes;
createNode groupId -n "cluster4GroupId";
	setAttr ".ihi" 0;
createNode groupParts -n "cluster4GroupParts";
	setAttr ".ihi" 0;
	setAttr ".ic" -type "componentList" 2 "cv[1:2]" "cv[6:11]";
select -ne :time1;
	setAttr ".o" 1;
select -ne :renderPartition;
	setAttr -s 2 ".st";
select -ne :renderGlobalsList1;
select -ne :defaultShaderList1;
	setAttr -s 2 ".s";
select -ne :postProcessList1;
	setAttr -s 2 ".p";
select -ne :lightList1;
select -ne :initialShadingGroup;
	setAttr -k on ".cch";
	setAttr -k on ".nds";
	setAttr ".ro" yes;
select -ne :initialParticleSE;
	setAttr -k on ".cch";
	setAttr -k on ".nds";
	setAttr ".ro" yes;
select -ne :hardwareRenderGlobals;
	setAttr ".ctrs" 256;
	setAttr ".btrs" 512;
select -ne :defaultHardwareRenderGlobals;
	setAttr ".fn" -type "string" "im";
	setAttr ".res" -type "string" "ntsc_4d 646 485 1.333";
connectAttr "DOLLYCAM.Ctrls" "CTRLS.v";
connectAttr "master_ctrl.uniformScale" "master_ctrl.sx" -l on;
connectAttr "master_ctrl.uniformScale" "master_ctrl.sy" -l on;
connectAttr "master_ctrl.uniformScale" "master_ctrl.sz" -l on;
connectAttr "dollyCam_ctrl.uniformScale" "dollyCam_ctrl.sx" -l on;
connectAttr "dollyCam_ctrl.uniformScale" "dollyCam_ctrl.sy" -l on;
connectAttr "dollyCam_ctrl.uniformScale" "dollyCam_ctrl.sz" -l on;
connectAttr "dollyCam_ctrl.graphicCamCurves" "dollyCam_ctrlShape2.lodv";
connectAttr "dollyCam_ctrl.graphicCamCurves" "dollyCam_ctrlShape3.lodv";
connectAttr "dollyCam_ctrl.graphicCamCurves" "dollyCam_ctrlShape4.lodv";
connectAttr "dollyCam_ctrl.graphicCamCurves" "dollyCam_ctrlShape5.lodv";
connectAttr "dollyCam_ctrl.graphicCamCurves" "dollyCam_ctrlShape6.lodv";
connectAttr "dollyCam_ctrl.graphicCamCurves" "dollyCam_ctrlShape7.lodv";
connectAttr "dollyCam_ctrl.graphicCamCurves" "dollyCam_ctrlShape8.lodv";
connectAttr "dollyCam_ctrl.graphicCamCurves" "dollyCam_ctrlShape9.lodv";
connectAttr "dollyCam_ctrl.graphicCamCurves" "dollyCam_ctrlShape10.lodv";
connectAttr "dollyCam_ctrl.graphicCamCurves" "dollyCam_ctrlShape11.lodv";
connectAttr "dollyCam_ctrl.graphicCamCurves" "dollyCam_ctrlShape12.lodv";
connectAttr "dollyCam_ctrl.graphicCamCurves" "dollyCam_ctrlShape13.lodv";
connectAttr "dollyCam_ctrl.graphicCamCurves" "dollyCam_ctrlShape14.lodv";
connectAttr "dollyCam_ctrl.rail" "dollyCam_ctrlShape15.lodv";
connectAttr "dollyCam_ctrl.rail" "dollyCam_ctrlShape16.lodv";
connectAttr "camAimCtrl_INH_pointConstraint1.ctx" "camAimCtrl_INH.tx" -l on;
connectAttr "camAimCtrl_INH_pointConstraint1.cty" "camAimCtrl_INH.ty" -l on;
connectAttr "camAimCtrl_INH_pointConstraint1.ctz" "camAimCtrl_INH.tz" -l on;
connectAttr "camAimCtrl_INH_scaleConstraint1.csx" "camAimCtrl_INH.sx" -l on;
connectAttr "camAimCtrl_INH_scaleConstraint1.csy" "camAimCtrl_INH.sy" -l on;
connectAttr "camAimCtrl_INH_scaleConstraint1.csz" "camAimCtrl_INH.sz" -l on;
connectAttr "dollyCam_ctrl.aim" "camAim_ctrl.v";
connectAttr "transformGeometry2.og" "camAim_ctrlShape1.cr";
connectAttr "camAimCtrl_INH.pim" "camAimCtrl_INH_pointConstraint1.cpim";
connectAttr "camAimCtrl_INH.rp" "camAimCtrl_INH_pointConstraint1.crp";
connectAttr "camAimCtrl_INH.rpt" "camAimCtrl_INH_pointConstraint1.crt";
connectAttr "dolly_3_JNT_camAimCtrl_INH_PGRP.t" "camAimCtrl_INH_pointConstraint1.tg[0].tt"
		;
connectAttr "dolly_3_JNT_camAimCtrl_INH_PGRP.rp" "camAimCtrl_INH_pointConstraint1.tg[0].trp"
		;
connectAttr "dolly_3_JNT_camAimCtrl_INH_PGRP.rpt" "camAimCtrl_INH_pointConstraint1.tg[0].trt"
		;
connectAttr "dolly_3_JNT_camAimCtrl_INH_PGRP.pm" "camAimCtrl_INH_pointConstraint1.tg[0].tpm"
		;
connectAttr "camAimCtrl_INH_pointConstraint1.w0" "camAimCtrl_INH_pointConstraint1.tg[0].tw"
		;
connectAttr "camAimCtrl_INH_pointConstraint1_dolly_3_JNT_camAimCtrl_INH_PGRPW0.o" "camAimCtrl_INH_pointConstraint1.w0"
		 -l on;
connectAttr "camAimCtrl_INH.pim" "camAimCtrl_INH_scaleConstraint1.cpim";
connectAttr "master_ctrl_camAimCtrl_INH_SGRP.s" "camAimCtrl_INH_scaleConstraint1.tg[0].ts"
		;
connectAttr "master_ctrl_camAimCtrl_INH_SGRP.pm" "camAimCtrl_INH_scaleConstraint1.tg[0].tpm"
		;
connectAttr "camAimCtrl_INH_scaleConstraint1.w0" "camAimCtrl_INH_scaleConstraint1.tg[0].tw"
		;
connectAttr "DOLLYCAM.Joints" "JOINTS.v";
connectAttr "dollyJnt_GRP_parentConstraint1.ctx" "dollyJnt_GRP.tx" -l on;
connectAttr "dollyJnt_GRP_parentConstraint1.cty" "dollyJnt_GRP.ty" -l on;
connectAttr "dollyJnt_GRP_parentConstraint1.ctz" "dollyJnt_GRP.tz" -l on;
connectAttr "dollyJnt_GRP_parentConstraint1.crx" "dollyJnt_GRP.rx" -l on;
connectAttr "dollyJnt_GRP_parentConstraint1.cry" "dollyJnt_GRP.ry" -l on;
connectAttr "dollyJnt_GRP_parentConstraint1.crz" "dollyJnt_GRP.rz" -l on;
connectAttr "dollyJnt_GRP_scaleConstraint1.csx" "dollyJnt_GRP.sx" -l on;
connectAttr "dollyJnt_GRP_scaleConstraint1.csy" "dollyJnt_GRP.sy" -l on;
connectAttr "dollyJnt_GRP_scaleConstraint1.csz" "dollyJnt_GRP.sz" -l on;
connectAttr "dollyCam_ctrl.height" "dolly_2_JNT.tx" -l on;
connectAttr "unitConversion1.o" "dolly_2_JNT.ry" -l on;
connectAttr "unitConversion2.o" "dolly_2_JNT.rz" -l on;
connectAttr "dolly_1_JNT.s" "dolly_2_JNT.is";
connectAttr "dollyCam_ctrl.length" "dolly_3_JNT.tx" -l on;
connectAttr "dolly_2_JNT.s" "dolly_3_JNT.is";
connectAttr "dollyJnt_GRP.ro" "dollyJnt_GRP_parentConstraint1.cro";
connectAttr "dollyJnt_GRP.pim" "dollyJnt_GRP_parentConstraint1.cpim";
connectAttr "dollyJnt_GRP.rp" "dollyJnt_GRP_parentConstraint1.crp";
connectAttr "dollyJnt_GRP.rpt" "dollyJnt_GRP_parentConstraint1.crt";
connectAttr "master_ctrl_dollyJnt_GRP_PGRP.t" "dollyJnt_GRP_parentConstraint1.tg[0].tt"
		;
connectAttr "master_ctrl_dollyJnt_GRP_PGRP.rp" "dollyJnt_GRP_parentConstraint1.tg[0].trp"
		;
connectAttr "master_ctrl_dollyJnt_GRP_PGRP.rpt" "dollyJnt_GRP_parentConstraint1.tg[0].trt"
		;
connectAttr "master_ctrl_dollyJnt_GRP_PGRP.r" "dollyJnt_GRP_parentConstraint1.tg[0].tr"
		;
connectAttr "master_ctrl_dollyJnt_GRP_PGRP.ro" "dollyJnt_GRP_parentConstraint1.tg[0].tro"
		;
connectAttr "master_ctrl_dollyJnt_GRP_PGRP.s" "dollyJnt_GRP_parentConstraint1.tg[0].ts"
		;
connectAttr "master_ctrl_dollyJnt_GRP_PGRP.pm" "dollyJnt_GRP_parentConstraint1.tg[0].tpm"
		;
connectAttr "dollyJnt_GRP_parentConstraint1.w0" "dollyJnt_GRP_parentConstraint1.tg[0].tw"
		;
connectAttr "dollyJnt_GRP.pim" "dollyJnt_GRP_scaleConstraint1.cpim";
connectAttr "master_ctrl_dollyJnt_GRP_SGRP.s" "dollyJnt_GRP_scaleConstraint1.tg[0].ts"
		;
connectAttr "master_ctrl_dollyJnt_GRP_SGRP.pm" "dollyJnt_GRP_scaleConstraint1.tg[0].tpm"
		;
connectAttr "dollyJnt_GRP_scaleConstraint1.w0" "dollyJnt_GRP_scaleConstraint1.tg[0].tw"
		;
connectAttr "camAimLoc_GRP_parentConstraint1.ctx" "camAimLoc_GRP.tx" -l on;
connectAttr "camAimLoc_GRP_parentConstraint1.cty" "camAimLoc_GRP.ty" -l on;
connectAttr "camAimLoc_GRP_parentConstraint1.ctz" "camAimLoc_GRP.tz" -l on;
connectAttr "camAimLoc_GRP_parentConstraint1.crx" "camAimLoc_GRP.rx" -l on;
connectAttr "camAimLoc_GRP_parentConstraint1.cry" "camAimLoc_GRP.ry" -l on;
connectAttr "camAimLoc_GRP_parentConstraint1.crz" "camAimLoc_GRP.rz" -l on;
connectAttr "camAimLoc_GRP_scaleConstraint1.csx" "camAimLoc_GRP.sx" -l on;
connectAttr "camAimLoc_GRP_scaleConstraint1.csy" "camAimLoc_GRP.sy" -l on;
connectAttr "camAimLoc_GRP_scaleConstraint1.csz" "camAimLoc_GRP.sz" -l on;
connectAttr "camAimLoc_GRP.ro" "camAimLoc_GRP_parentConstraint1.cro";
connectAttr "camAimLoc_GRP.pim" "camAimLoc_GRP_parentConstraint1.cpim";
connectAttr "camAimLoc_GRP.rp" "camAimLoc_GRP_parentConstraint1.crp";
connectAttr "camAimLoc_GRP.rpt" "camAimLoc_GRP_parentConstraint1.crt";
connectAttr "camAim_ctrl_camAimLoc_GRP_PGRP.t" "camAimLoc_GRP_parentConstraint1.tg[0].tt"
		;
connectAttr "camAim_ctrl_camAimLoc_GRP_PGRP.rp" "camAimLoc_GRP_parentConstraint1.tg[0].trp"
		;
connectAttr "camAim_ctrl_camAimLoc_GRP_PGRP.rpt" "camAimLoc_GRP_parentConstraint1.tg[0].trt"
		;
connectAttr "camAim_ctrl_camAimLoc_GRP_PGRP.r" "camAimLoc_GRP_parentConstraint1.tg[0].tr"
		;
connectAttr "camAim_ctrl_camAimLoc_GRP_PGRP.ro" "camAimLoc_GRP_parentConstraint1.tg[0].tro"
		;
connectAttr "camAim_ctrl_camAimLoc_GRP_PGRP.s" "camAimLoc_GRP_parentConstraint1.tg[0].ts"
		;
connectAttr "camAim_ctrl_camAimLoc_GRP_PGRP.pm" "camAimLoc_GRP_parentConstraint1.tg[0].tpm"
		;
connectAttr "camAimLoc_GRP_parentConstraint1.w0" "camAimLoc_GRP_parentConstraint1.tg[0].tw"
		;
connectAttr "camAimLoc_GRP.pim" "camAimLoc_GRP_scaleConstraint1.cpim";
connectAttr "master_ctrl_camAimLoc_GRP_SGRP.s" "camAimLoc_GRP_scaleConstraint1.tg[0].ts"
		;
connectAttr "master_ctrl_camAimLoc_GRP_SGRP.pm" "camAimLoc_GRP_scaleConstraint1.tg[0].tpm"
		;
connectAttr "camAimLoc_GRP_scaleConstraint1.w0" "camAimLoc_GRP_scaleConstraint1.tg[0].tw"
		;
connectAttr "dollyCam_GRP_pointConstraint1.ctx" "dollyCam_GRP.tx" -l on;
connectAttr "dollyCam_GRP_pointConstraint1.cty" "dollyCam_GRP.ty" -l on;
connectAttr "dollyCam_GRP_pointConstraint1.ctz" "dollyCam_GRP.tz" -l on;
connectAttr "dollyCam_GRP_scaleConstraint1.csx" "dollyCam_GRP.sx" -l on;
connectAttr "dollyCam_GRP_scaleConstraint1.csy" "dollyCam_GRP.sy" -l on;
connectAttr "dollyCam_GRP_scaleConstraint1.csz" "dollyCam_GRP.sz" -l on;
connectAttr "dollyCam_GRP.pim" "dollyCam_GRP_pointConstraint1.cpim";
connectAttr "dollyCam_GRP.rp" "dollyCam_GRP_pointConstraint1.crp";
connectAttr "dollyCam_GRP.rpt" "dollyCam_GRP_pointConstraint1.crt";
connectAttr "dolly_3_JNT_dollyCam_GRP_PGRP.t" "dollyCam_GRP_pointConstraint1.tg[0].tt"
		;
connectAttr "dolly_3_JNT_dollyCam_GRP_PGRP.rp" "dollyCam_GRP_pointConstraint1.tg[0].trp"
		;
connectAttr "dolly_3_JNT_dollyCam_GRP_PGRP.rpt" "dollyCam_GRP_pointConstraint1.tg[0].trt"
		;
connectAttr "dolly_3_JNT_dollyCam_GRP_PGRP.pm" "dollyCam_GRP_pointConstraint1.tg[0].tpm"
		;
connectAttr "dollyCam_GRP_pointConstraint1.w0" "dollyCam_GRP_pointConstraint1.tg[0].tw"
		;
connectAttr "dollyCamAim_INH_aimConstraint1.crx" "dollyCamAim_INH.rx" -l on;
connectAttr "dollyCamAim_INH_aimConstraint1.cry" "dollyCamAim_INH.ry" -l on;
connectAttr "dollyCamAim_INH_aimConstraint1.crz" "dollyCamAim_INH.rz" -l on;
connectAttr "unitConversion3.o" "dolly_CAM.ry" -l on;
connectAttr "unitConversion4.o" "dolly_CAM.rz" -l on;
connectAttr "unitConversion5.o" "dolly_CAM.rx" -l on;
connectAttr "dollyCam_ctrl.graphicCamCurves" "dolly_CAMShape.v";
connectAttr "dollyCam_ctrl.focalLength" "dolly_CAMShape.fl";
connectAttr "dollyCam_ctrl.graphicCamCurves" "dolly_CAMShape.lodv";
connectAttr "dollyCamAim_INH.pim" "dollyCamAim_INH_aimConstraint1.cpim";
connectAttr "dollyCamAim_INH.t" "dollyCamAim_INH_aimConstraint1.ct";
connectAttr "dollyCamAim_INH.rp" "dollyCamAim_INH_aimConstraint1.crp";
connectAttr "dollyCamAim_INH.rpt" "dollyCamAim_INH_aimConstraint1.crt";
connectAttr "dollyCamAim_INH.ro" "dollyCamAim_INH_aimConstraint1.cro";
connectAttr "camAim_LOC.t" "dollyCamAim_INH_aimConstraint1.tg[0].tt";
connectAttr "camAim_LOC.rp" "dollyCamAim_INH_aimConstraint1.tg[0].trp";
connectAttr "camAim_LOC.rpt" "dollyCamAim_INH_aimConstraint1.tg[0].trt";
connectAttr "camAim_LOC.pm" "dollyCamAim_INH_aimConstraint1.tg[0].tpm";
connectAttr "dollyCamAim_INH_aimConstraint1.w0" "dollyCamAim_INH_aimConstraint1.tg[0].tw"
		;
connectAttr "dollyCam_GRP.pim" "dollyCam_GRP_scaleConstraint1.cpim";
connectAttr "master_ctrl_dollyCam_GRP_SGRP.s" "dollyCam_GRP_scaleConstraint1.tg[0].ts"
		;
connectAttr "master_ctrl_dollyCam_GRP_SGRP.pm" "dollyCam_GRP_scaleConstraint1.tg[0].tpm"
		;
connectAttr "dollyCam_GRP_scaleConstraint1.w0" "dollyCam_GRP_scaleConstraint1.tg[0].tw"
		;
connectAttr "dollyCam_ctrl.graphicCamCurves" "Crv_GRP.v";
connectAttr "boom2Crv_1_CLSCluster.og[0]" "boom2_CRVShape.cr";
connectAttr "tweak1.pl[0].cp[0]" "boom2_CRVShape.twl";
connectAttr "cluster1GroupId.id" "boom2_CRVShape.iog.og[4].gid";
connectAttr "cluster1Set.mwc" "boom2_CRVShape.iog.og[4].gco";
connectAttr "groupId2.id" "boom2_CRVShape.iog.og[5].gid";
connectAttr "tweakSet1.mwc" "boom2_CRVShape.iog.og[5].gco";
connectAttr "cluster2GroupId.id" "boom2_CRVShape.iog.og[6].gid";
connectAttr "cluster2Set.mwc" "boom2_CRVShape.iog.og[6].gco";
connectAttr "boom1Crv_1_CLSCluster.og[0]" "boom1_CRVShape.cr";
connectAttr "tweak2.pl[0].cp[0]" "boom1_CRVShape.twl";
connectAttr "cluster3GroupId.id" "boom1_CRVShape.iog.og[5].gid";
connectAttr "cluster3Set.mwc" "boom1_CRVShape.iog.og[5].gco";
connectAttr "groupId4.id" "boom1_CRVShape.iog.og[6].gid";
connectAttr "tweakSet2.mwc" "boom1_CRVShape.iog.og[6].gco";
connectAttr "cluster4GroupId.id" "boom1_CRVShape.iog.og[7].gid";
connectAttr "cluster4Set.mwc" "boom1_CRVShape.iog.og[7].gco";
connectAttr "boom1Crv_2_CLS_GRP_pointConstraint1.ctx" "boom1Crv_2_CLS_GRP.tx" -l
		 on;
connectAttr "boom1Crv_2_CLS_GRP_pointConstraint1.cty" "boom1Crv_2_CLS_GRP.ty" -l
		 on;
connectAttr "boom1Crv_2_CLS_GRP_pointConstraint1.ctz" "boom1Crv_2_CLS_GRP.tz" -l
		 on;
connectAttr "boom1Crv_2_CLS_GRP_scaleConstraint1.csx" "boom1Crv_2_CLS_GRP.sx" -l
		 on;
connectAttr "boom1Crv_2_CLS_GRP_scaleConstraint1.csy" "boom1Crv_2_CLS_GRP.sy" -l
		 on;
connectAttr "boom1Crv_2_CLS_GRP_scaleConstraint1.csz" "boom1Crv_2_CLS_GRP.sz" -l
		 on;
connectAttr "boom1Crv_2_CLS_GRP.pim" "boom1Crv_2_CLS_GRP_pointConstraint1.cpim";
connectAttr "boom1Crv_2_CLS_GRP.rp" "boom1Crv_2_CLS_GRP_pointConstraint1.crp";
connectAttr "boom1Crv_2_CLS_GRP.rpt" "boom1Crv_2_CLS_GRP_pointConstraint1.crt";
connectAttr "dolly_2_JNT.t" "boom1Crv_2_CLS_GRP_pointConstraint1.tg[0].tt";
connectAttr "dolly_2_JNT.rp" "boom1Crv_2_CLS_GRP_pointConstraint1.tg[0].trp";
connectAttr "dolly_2_JNT.rpt" "boom1Crv_2_CLS_GRP_pointConstraint1.tg[0].trt";
connectAttr "dolly_2_JNT.pm" "boom1Crv_2_CLS_GRP_pointConstraint1.tg[0].tpm";
connectAttr "boom1Crv_2_CLS_GRP_pointConstraint1.w0" "boom1Crv_2_CLS_GRP_pointConstraint1.tg[0].tw"
		;
connectAttr "boom1Crv_2_CLS_GRP.pim" "boom1Crv_2_CLS_GRP_scaleConstraint1.cpim";
connectAttr "master_ctrl_boom1Crv_2_CLS_GRP_SGRP.s" "boom1Crv_2_CLS_GRP_scaleConstraint1.tg[0].ts"
		;
connectAttr "master_ctrl_boom1Crv_2_CLS_GRP_SGRP.pm" "boom1Crv_2_CLS_GRP_scaleConstraint1.tg[0].tpm"
		;
connectAttr "boom1Crv_2_CLS_GRP_scaleConstraint1.w0" "boom1Crv_2_CLS_GRP_scaleConstraint1.tg[0].tw"
		;
connectAttr "weight_CRV_parentConstraint1.ctx" "weight_CRV.tx" -l on;
connectAttr "weight_CRV_parentConstraint1.cty" "weight_CRV.ty" -l on;
connectAttr "weight_CRV_parentConstraint1.ctz" "weight_CRV.tz" -l on;
connectAttr "weight_CRV_parentConstraint1.crx" "weight_CRV.rx" -l on;
connectAttr "weight_CRV_parentConstraint1.cry" "weight_CRV.ry" -l on;
connectAttr "weight_CRV_parentConstraint1.crz" "weight_CRV.rz" -l on;
connectAttr "weight_CRV_scaleConstraint1.csx" "weight_CRV.sx" -l on;
connectAttr "weight_CRV_scaleConstraint1.csy" "weight_CRV.sy" -l on;
connectAttr "weight_CRV_scaleConstraint1.csz" "weight_CRV.sz" -l on;
connectAttr "weight_CRV.ro" "weight_CRV_parentConstraint1.cro";
connectAttr "weight_CRV.pim" "weight_CRV_parentConstraint1.cpim";
connectAttr "weight_CRV.rp" "weight_CRV_parentConstraint1.crp";
connectAttr "weight_CRV.rpt" "weight_CRV_parentConstraint1.crt";
connectAttr "dolly_2_JNT.t" "weight_CRV_parentConstraint1.tg[0].tt";
connectAttr "dolly_2_JNT.rp" "weight_CRV_parentConstraint1.tg[0].trp";
connectAttr "dolly_2_JNT.rpt" "weight_CRV_parentConstraint1.tg[0].trt";
connectAttr "dolly_2_JNT.r" "weight_CRV_parentConstraint1.tg[0].tr";
connectAttr "dolly_2_JNT.ro" "weight_CRV_parentConstraint1.tg[0].tro";
connectAttr "dolly_2_JNT.s" "weight_CRV_parentConstraint1.tg[0].ts";
connectAttr "dolly_2_JNT.pm" "weight_CRV_parentConstraint1.tg[0].tpm";
connectAttr "dolly_2_JNT.jo" "weight_CRV_parentConstraint1.tg[0].tjo";
connectAttr "weight_CRV_parentConstraint1.w0" "weight_CRV_parentConstraint1.tg[0].tw"
		;
connectAttr "weight_CRV.pim" "weight_CRV_scaleConstraint1.cpim";
connectAttr "master_ctrl_weight_CRV_SGRP.s" "weight_CRV_scaleConstraint1.tg[0].ts"
		;
connectAttr "master_ctrl_weight_CRV_SGRP.pm" "weight_CRV_scaleConstraint1.tg[0].tpm"
		;
connectAttr "weight_CRV_scaleConstraint1.w0" "weight_CRV_scaleConstraint1.tg[0].tw"
		;
connectAttr ":defaultLightSet.msg" "lightLinker1.lnk[0].llnk";
connectAttr ":initialShadingGroup.msg" "lightLinker1.lnk[0].olnk";
connectAttr ":defaultLightSet.msg" "lightLinker1.lnk[1].llnk";
connectAttr ":initialParticleSE.msg" "lightLinker1.lnk[1].olnk";
connectAttr ":defaultLightSet.msg" "lightLinker1.slnk[0].sllk";
connectAttr ":initialShadingGroup.msg" "lightLinker1.slnk[0].solk";
connectAttr ":defaultLightSet.msg" "lightLinker1.slnk[1].sllk";
connectAttr ":initialParticleSE.msg" "lightLinker1.slnk[1].solk";
connectAttr "layerManager.dli[0]" "defaultLayer.id";
connectAttr "renderLayerManager.rlmi[0]" "defaultRenderLayer.rlid";
connectAttr "dollyCam_ctrl.boomPan" "unitConversion1.i";
connectAttr "dollyCam_ctrl.boomTilt" "unitConversion2.i";
connectAttr "dollyCam_ctrl.camPan" "unitConversion3.i";
connectAttr "dollyCam_ctrl.camTwist" "unitConversion4.i";
connectAttr "dollyCam_ctrl.camTilt" "unitConversion5.i";
connectAttr "makeNurbCircle1.oc" "transformGeometry1.ig";
connectAttr "transformGeometry1.og" "transformGeometry2.ig";
connectAttr "dollyCam_ctrl.aim" "camAimCtrl_INH_pointConstraint1_dolly_3_JNT_camAimCtrl_INH_PGRPW0.i"
		;
connectAttr "cluster1GroupParts.og" "boom2Crv_2_CLSCluster.ip[0].ig";
connectAttr "cluster1GroupId.id" "boom2Crv_2_CLSCluster.ip[0].gi";
connectAttr "boom2Crv_2_CLS.wm" "boom2Crv_2_CLSCluster.ma";
connectAttr "boom2Crv_2_CLSShape.x" "boom2Crv_2_CLSCluster.x";
connectAttr "groupParts2.og" "tweak1.ip[0].ig";
connectAttr "groupId2.id" "tweak1.ip[0].gi";
connectAttr "cluster1GroupId.msg" "cluster1Set.gn" -na;
connectAttr "boom2_CRVShape.iog.og[4]" "cluster1Set.dsm" -na;
connectAttr "boom2Crv_2_CLSCluster.msg" "cluster1Set.ub[0]";
connectAttr "tweak1.og[0]" "cluster1GroupParts.ig";
connectAttr "cluster1GroupId.id" "cluster1GroupParts.gi";
connectAttr "groupId2.msg" "tweakSet1.gn" -na;
connectAttr "boom2_CRVShape.iog.og[5]" "tweakSet1.dsm" -na;
connectAttr "tweak1.msg" "tweakSet1.ub[0]";
connectAttr "boom2_CRVShapeOrig.ws" "groupParts2.ig";
connectAttr "groupId2.id" "groupParts2.gi";
connectAttr "cluster2GroupParts.og" "boom2Crv_1_CLSCluster.ip[0].ig";
connectAttr "cluster2GroupId.id" "boom2Crv_1_CLSCluster.ip[0].gi";
connectAttr "boom2Crv_1_CLS.wm" "boom2Crv_1_CLSCluster.ma";
connectAttr "boom2Crv_1_CLSShape.x" "boom2Crv_1_CLSCluster.x";
connectAttr "cluster2GroupId.msg" "cluster2Set.gn" -na;
connectAttr "boom2_CRVShape.iog.og[6]" "cluster2Set.dsm" -na;
connectAttr "boom2Crv_1_CLSCluster.msg" "cluster2Set.ub[0]";
connectAttr "boom2Crv_2_CLSCluster.og[0]" "cluster2GroupParts.ig";
connectAttr "cluster2GroupId.id" "cluster2GroupParts.gi";
connectAttr "cluster3GroupParts.og" "boom1Crv_2_CLSCluster.ip[0].ig";
connectAttr "cluster3GroupId.id" "boom1Crv_2_CLSCluster.ip[0].gi";
connectAttr "boom1Crv_2_CLS.wm" "boom1Crv_2_CLSCluster.ma";
connectAttr "boom1Crv_2_CLSShape.x" "boom1Crv_2_CLSCluster.x";
connectAttr "groupParts4.og" "tweak2.ip[0].ig";
connectAttr "groupId4.id" "tweak2.ip[0].gi";
connectAttr "cluster3GroupId.msg" "cluster3Set.gn" -na;
connectAttr "boom1_CRVShape.iog.og[5]" "cluster3Set.dsm" -na;
connectAttr "boom1Crv_2_CLSCluster.msg" "cluster3Set.ub[0]";
connectAttr "tweak2.og[0]" "cluster3GroupParts.ig";
connectAttr "cluster3GroupId.id" "cluster3GroupParts.gi";
connectAttr "groupId4.msg" "tweakSet2.gn" -na;
connectAttr "boom1_CRVShape.iog.og[6]" "tweakSet2.dsm" -na;
connectAttr "tweak2.msg" "tweakSet2.ub[0]";
connectAttr "boom1_CRVShapeOrig.ws" "groupParts4.ig";
connectAttr "groupId4.id" "groupParts4.gi";
connectAttr "cluster4GroupParts.og" "boom1Crv_1_CLSCluster.ip[0].ig";
connectAttr "cluster4GroupId.id" "boom1Crv_1_CLSCluster.ip[0].gi";
connectAttr "boom1Crv_1_CLS.wm" "boom1Crv_1_CLSCluster.ma";
connectAttr "boom1Crv_1_CLSShape.x" "boom1Crv_1_CLSCluster.x";
connectAttr "cluster4GroupId.msg" "cluster4Set.gn" -na;
connectAttr "boom1_CRVShape.iog.og[7]" "cluster4Set.dsm" -na;
connectAttr "boom1Crv_1_CLSCluster.msg" "cluster4Set.ub[0]";
connectAttr "boom1Crv_2_CLSCluster.og[0]" "cluster4GroupParts.ig";
connectAttr "cluster4GroupId.id" "cluster4GroupParts.gi";
connectAttr "lightLinker1.msg" ":lightList1.ln" -na;
// End of JP_dollyCamRig.ma
